<?php

set_time_limit(0); // just in case it too long, not recommended for production
error_reporting(E_ALL | E_STRICT); // Set E_ALL for debuging
// error_reporting(0);
ini_set('max_file_uploads', 50);   // allow uploading up to 50 files at once

// needed for case insensitive search to work, due to broken UTF-8 support in PHP
ini_set('mbstring.internal_encoding', 'UTF-8');
ini_set('mbstring.func_overload', 2);

if (function_exists('date_default_timezone_set')) {
	date_default_timezone_set('Europe/Moscow');
}

// load composer autoload before load elFinder autoload If you need composer
//require './vendor/autoload.php';

// elFinder autoload
require './autoload.php';
// ===============================================

// Enable FTP connector netmount
elFinder::$netDrivers['ftp'] = 'FTP';
// ===============================================
                         
// // Required for Dropbox network mount
// // Installation by composer
// // `composer require kunalvarma05/dropbox-php-sdk`
// // Enable network mount
elFinder::$netDrivers['dropbox2'] = 'Dropbox2';
 // Dropbox2 Netmount driver need next two settings. You can get at https://www.dropbox.com/developers/apps
// // AND reuire regist redirect url to "YOUR_CONNECTOR_URL?cmd=netmount&protocol=dropbox2&host=1"
define('ELFINDER_DROPBOX_APPKEY',    'nqvm2sqf5b9d1x8');
define('ELFINDER_DROPBOX_APPSECRET', '2jm62atdx3za6oi');
// ===============================================

// // Required for Google Drive network mount
// // Installation by composer
// // `composer require google/apiclient:^2.0`
// // Enable network mount
elFinder::$netDrivers['googledrive'] = 'GoogleDrive';
// // GoogleDrive Netmount driver need next two settings. You can get at https://console.developers.google.com
// // AND reuire regist redirect url to "YOUR_CONNECTOR_URL?cmd=netmount&protocol=googledrive&host=1"
define('ELFINDER_GOOGLEDRIVE_CLIENTID',     '131442651-0b9tbp7n2ihu4or4nj31395n05v1lg2c.apps.googleusercontent.com');
define('ELFINDER_GOOGLEDRIVE_CLIENTSECRET', 'jykqJiZikgMteL3vq0IhjPDC');
// // Required case of without composer
define('ELFINDER_GOOGLEDRIVE_GOOGLEAPICLIENT', '/opt/logicmoo_workspace_docker/docker/rootfs/var/www/html/ef/php/vendor/autoload.php');
// ===============================================

// // Required for Google Drive network mount with Flysystem
// // Installation by composer
// // `composer require nao-pon/flysystem-google-drive:~1.1 nao-pon/elfinder-flysystem-driver-ext`
// // Enable network mount
// elFinder::$netDrivers['googledrive'] = 'FlysystemGoogleDriveNetmount';
// // GoogleDrive Netmount driver need next two settings. You can get at https://console.developers.google.com
// // AND reuire regist redirect url to "YOUR_CONNECTOR_URL?cmd=netmount&protocol=googledrive&host=1"
// define('ELFINDER_GOOGLEDRIVE_CLIENTID',     '');
// define('ELFINDER_GOOGLEDRIVE_CLIENTSECRET', '');
// ===============================================

// // Required for One Drive network mount
// //  * cURL PHP extension required
// //  * HTTP server PATH_INFO supports required
// // Enable network mount
// elFinder::$netDrivers['onedrive'] = 'OneDrive';
// // GoogleDrive Netmount driver need next two settings. You can get at https://dev.onedrive.com
// // AND reuire regist redirect url to "YOUR_CONNECTOR_URL/netmount/onedrive/1"
// define('ELFINDER_ONEDRIVE_CLIENTID',     '');
// define('ELFINDER_ONEDRIVE_CLIENTSECRET', '');
// ===============================================

// // Required for Box network mount
// //  * cURL PHP extension required
// // Enable network mount
// elFinder::$netDrivers['box'] = 'Box';
// // Box Netmount driver need next two settings. You can get at https://developer.box.com
// // AND reuire regist redirect url to "YOUR_CONNECTOR_URL"
// define('ELFINDER_BOX_CLIENTID',     '');
// define('ELFINDER_BOX_CLIENTSECRET', '');
// ===============================================

function debug($o) {
	echo '<pre>';
	print_r($o);
}



/**
 * Smart logger function
 * Demonstrate how to work with elFinder event api
 *
 * @param  string   $cmd       command name
 * @param  array    $result    command result
 * @param  array    $args      command arguments from client
 * @param  elFinder $elfinder  elFinder instance
 * @return void|true
 * @author Troex Nevelin
 **/
function logger($cmd, $result, $args, $elfinder) {

	
	$log = sprintf("[%s] %s: %s \n", date('r'), strtoupper($cmd), var_export($result, true));
	$logfile = '../files/temp/log.txt';
	$dir = dirname($logfile);
	if (!is_dir($dir) && !mkdir($dir)) {
		return;
	}
	if (($fp = fopen($logfile, 'a'))) {
		fwrite($fp, $log);
		fclose($fp);
	}
	return;

	foreach ($result as $key => $value) {
		if (empty($value)) {
			continue;
		}
		$data = array();
		if (in_array($key, array('error', 'warning'))) {
			array_push($data, implode(' ', $value));
		} else {
			if (is_array($value)) { // changes made to files
				foreach ($value as $file) {
					$filepath = (isset($file['realpath']) ? $file['realpath'] : $elfinder->realpath($file['hash']));
					array_push($data, $filepath);
				}
			} else { // other value (ex. header)
				array_push($data, $value);
			}
		}
		$log .= sprintf(' %s(%s)', $key, implode(', ', $data));
	}
	$log .= "\n";

	$logfile = '../files/temp/log.txt';
	$dir = dirname($logfile);
	if (!is_dir($dir) && !mkdir($dir)) {
		return;
	}
	if (($fp = fopen($logfile, 'a'))) {
		fwrite($fp, $log);
		fclose($fp);
	}
}


/**
 * Simple logger function.
 * Demonstrate how to work with elFinder event api.
 *
 * @package elFinder
 * @author Dmitry (dio) Levashov
 **/
class elFinderSimpleLogger {
	
	/**
	 * Log file path
	 *
	 * @var string
	 **/
	protected $file = '';
	
	/**
	 * constructor
	 *
	 * @return void
	 * @author Dmitry (dio) Levashov
	 **/
	public function __construct($path) {
		$this->file = $path;
		$dir = dirname($path);
		if (!is_dir($dir)) {
			mkdir($dir);
		}
	}
	
	/**
	 * Create log record
	 *
	 * @param  string   $cmd       command name
	 * @param  array    $result    command result
	 * @param  array    $args      command arguments from client
	 * @param  elFinder $elfinder  elFinder instance
	 * @return void|true
	 * @author Dmitry (dio) Levashov
	 **/
	public function log($cmd, $result, $args, $elfinder) {
		$log = $cmd.' ['.date('d.m H:s')."]\n";
		
		if (!empty($result['error'])) {
			$log .= "\tERROR: ".implode(' ', $result['error'])."\n";
		}
		
		if (!empty($result['warning'])) {
			$log .= "\tWARNING: ".implode(' ', $result['warning'])."\n";
		}
		
		if (!empty($result['removed'])) {
			foreach ($result['removed'] as $file) {
				// removed file contain additional field "realpath"
				$log .= "\tREMOVED: ".$file['realpath']."\n";
			}
		}
		
		if (!empty($result['added'])) {
			foreach ($result['added'] as $file) {
				$log .= "\tADDED: ".$elfinder->realpath($file['hash'])."\n";
			}
		}
		
		if (!empty($result['changed'])) {
			foreach ($result['changed'] as $file) {
				$log .= "\tCHANGED: ".$elfinder->realpath($file['hash'])."\n";
			}
		}
		
		$this->write($log);
	}
	
	/**
	 * Write log into file
	 *
	 * @param  string  $log  log record
	 * @return void
	 * @author Dmitry (dio) Levashov
	 **/
	protected function write($log) {
		
		if (($fp = @fopen($this->file, 'a'))) {
			fwrite($fp, $log."\n");
			fclose($fp);
		}
	}
	
	
} // END class 


/**
 * Simple function to demonstrate how to control file access using "accessControl" callback.
 * This method will disable accessing files/folders starting from  '.' (dot)
 *
 * @param  string    $attr   attribute name (read|write|locked|hidden)
 * @param  string    $path   file path relative to volume root directory started with directory separator
 * @param  object    $volume elFinder volume driver object
 * @param  bool|null $isDir  path is directory (true: directory, false: file, null: unknown)
 * @return bool|null
 **/
function access($attr, $path, $data, $volume, $isDir) {
	$basename = basename($path);
	return $basename[0] === '.'                  // if file/folder begins with '.' (dot)
			/* && strlen($relpath) !== 1 */          // but with out volume root
		? !($attr == 'read' || $attr == 'write') // set read+write to false, other (locked+hidden) set to true
		:  null;                                 // else elFinder decide it itself
}

/**
 * Access control example class
 *
 * @author Dmitry (dio) Levashov
 **/
class elFinderTestACL {
	
	/**
	 * make dotfiles not readable, not writable, hidden and locked
	 *
	 * @param  string  $attr  attribute name (read|write|locked|hidden)
	 * @param  string  $path  file path. Attention! This is path relative to volume root directory started with directory separator.
	 * @param  mixed   $data  data which seted in 'accessControlData' elFinder option
	 * @param  elFinderVolumeDriver  $volume  volume driver
	 * @return bool
	 * @author Dmitry (dio) Levashov
	 **/
	public function fsAccess($attr, $path, $data, $volume) {
		
		if ($volume->name() == 'localfilesystem') {
			return strpos(basename($path), '.') === 0
				? !($attr == 'read' || $attr == 'write')
				: $attr == 'read' || $attr == 'write';
		}
		
		return true;
	}
	
} // END class 

$acl = new elFinderTestACL();

function validName($name) {
	return strpos($name, '.') !== 0;
}


$logger = new elFinderSimpleLogger('../files/temp/log.txt');

// {"cwd":{"iid":"0AEQA19UX0ehlUk9PVA","name":"My Drive@GDrive","ts":1466463284,"mime":"directory","size":0,"hash":"gdnm1_Lw","rootRev":"","options":{"path":"","url":"","tmbUrl":"https:\/\/","disabled":["archive","extract","chmod"],"separator":"\/","copyOverwrite":1,"uploadOverwrite":1,"uploadMaxSize":9223372036854775807,"uploadMaxConn":3,"uploadMime":{"firstOrder":"deny","allow":[],"deny":[]},"dispInlineRegex":"^(?:(?:image|video|audio)|(?:text\/plain|application\/pdf)$)","jpgQuality":100,"archivers":{"create":[],"extract":[],"createext":[]},"uiCmdMap":[],"syncChkAsTs":0,"syncMinMs":30000,"i18nFolderName":0,"tmbCrop":1,"csscls":"elfinder-navbar-root-googledrive","netkey":"17e80f76be211183273bd84b4007d89e"},"volumeid":"gdnm1_","read":1,"write":1,"locked":1,"dirs":1,"isroot":1,"phash":"","url":"#elf_gdnm1_Lw"},"options":{"path":"My Drive@GDrive\/","url":"","tmbUrl":"https:\/\/","disabled":["archive","extract","chmod"],"separator":"\/","copyOverwrite":1,"uploadOverwrite":1,"uploadMaxSize":9223372036854775807,"uploadMaxConn":3,"uploadMime":{"firstOrder":"deny","allow":[],"deny":[]},"dispInlineRegex":"^(?:(?:image|video|audio)|(?:text\/plain|application\/pdf)$)","jpgQuality":100,"archivers":{"create":[],"extract":[],"createext":[]},"uiCmdMap":[],"syncChkAsTs":0,"syncMinMs":30000,"i18nFolderName":0,"tmbCrop":1},"files":[{"iid":"0B0QA19UX0ehlYmQ2OXFTQUZkdXM","name":"VID_20170103_125659.mp4","ts":1592388710,"mime":"video\/mp4","size":13239657,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=0B0QA19UX0ehlYmQ2OXFTQUZkdXM","url":"https:\/\/drive.google.com\/uc?id=0B0QA19UX0ehlYmQ2OXFTQUZkdXM&export=media","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxZbVEyT1hGVFFVWmtkWE0","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"14XNhDWT4nIgvuhjxOlPTECdMhvIDio59","name":"MyChart - Visit Summary.pdf","ts":1592363796,"mime":"application\/pdf","size":191361,"tmb":"lh3.googleusercontent.com\/LKkTE4FvxZjkQD8fnA79XS908Glbwy5084of7XyKT-WIZPb6YECR0Z5NMnLm_tyBynF0Lw6mQwA=s220","url":"1","hash":"gdnm1_LzE0WE5oRFdUNG5JZ3Z1aGp4T2xQVEVDZE1odklEaW81OQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1GAlaiKareD42GhUeEhyZ7PB614Uc5uX1","name":"Copy of Pre-appt Checklist","ts":1592363017,"mime":"application\/vnd.google-apps.shortcut","size":0,"tmb":"","url":"1","hash":"gdnm1_LzFHQWxhaUthcmVENDJHaFVlRWh5WjdQQjYxNFVjNXVYMQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1CZfEq8c1Lz6QWgfv-3zFN4yIQdUIHurA-1q7SUWDxNo","name":"Copy of Pre-appt Checklist","ts":1592362994,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1CZfEq8c1Lz6QWgfv-3zFN4yIQdUIHurA-1q7SUWDxNo&v=22&s=AMedNnoAAAAAXuoPBAHehnuP24V8buIxfg-QH5_rXMXJ&sz=s220","url":"1","hash":"gdnm1_LzFDWmZFcThjMUx6NlFXZ2Z2LTN6Rk40eUlRZFVJSHVyQS0xcTdTVVdEeE5v","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"12OMEZYuZp2MqLbj1cRDl7pVV4l2eT-Sy","name":"Copy of Pre-appt Checklist.docx","ts":1592358948,"mime":"application\/vnd.openxmlformats-officedocument.wordprocessingml.document","size":43872,"tmb":"lh3.googleusercontent.com\/esg9v4IflHLpDIsoC5257FeVKNm6c7_R-VQQG2SKp2oL0di_gpOoxkOSjU1j9clIKAxMfRQZ5r8=s220","url":"1","hash":"gdnm1_LzEyT01FWll1WnAyTXFMYmoxY1JEbDdwVlY0bDJlVC1TeQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1YLZlY6S-J4tPc6TNaw5SmGycfluperrfAsn9Zw_oxe4","name":"Copy of Pre-appt Checklist","ts":1592224820,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1YLZlY6S-J4tPc6TNaw5SmGycfluperrfAsn9Zw_oxe4&v=1&s=AMedNnoAAAAAXuoPBDpzbn0lUNDIj0Ov-CJollMq3UMQ&sz=s220","url":"1","hash":"gdnm1_LzFZTFpsWTZTLUo0dFBjNlROYXc1U21HeWNmbHVwZXJyZkFzbjlad19veGU0","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlN3RkUy1NZDktY2c","name":"PrologMUDInstall","ts":1591809610,"mime":"directory","size":0,"hash":"gdnm1_LzBCMFFBMTlVWDBlaGxOM1JrVXkxTlpEa3RZMmM","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"dirs":1,"url":"#elf_gdnm1_LzBCMFFBMTlVWDBlaGxOM1JrVXkxTlpEa3RZMmM"},{"iid":"1537jE2FT3WYylUf8fHCz0KAQHNk81Nwc","name":"Pre-appt Checklist.doc","ts":1591736402,"mime":"application\/msword","size":68096,"tmb":"lh3.googleusercontent.com\/CYIS8fOhuQPN5k8QhCTVqYDkPEUnqh_fjCGYkW3oW6u25NtrRiz6SYKTdcBF-GorYaxuXkEe_GA=s220","url":"1","hash":"gdnm1_LzE1MzdqRTJGVDNXWXlsVWY4ZkhDejBLQVFITms4MU53Yw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1maZj2A_D5ejDf4OLbmeFzaJ0VTEwVhJ9J9YDSUuP-_4","name":"Untitled document","ts":1591279000,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1maZj2A_D5ejDf4OLbmeFzaJ0VTEwVhJ9J9YDSUuP-_4&v=2&s=AMedNnoAAAAAXuoPBF4AvyERMrVCddfzs1uNGsHovIsV&sz=s220","url":"1","hash":"gdnm1_LzFtYVpqMkFfRDVlakRmNE9MYm1lRnphSjBWVEV3VmhKOUo5WURTVXVQLV80","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1ozhPUu8sAEsqOCafVTpRf0aBleXuCbEtkY0YP7jGRoo","name":"Untitled document","ts":1590749951,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1ozhPUu8sAEsqOCafVTpRf0aBleXuCbEtkY0YP7jGRoo&v=1&s=AMedNnoAAAAAXuoPBP4Xtdqg1x72Xm0wwjlk0v78rO87&sz=s220","url":"1","hash":"gdnm1_LzFvemhQVXU4c0FFc3FPQ2FmVlRwUmYwYUJsZVh1Q2JFdGtZMFlQN2pHUm9v","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1AMEveL7qPLLVyEG5rZ_wLQaPqO0p-VjI","name":"SWISH Cabal","ts":1590407628,"mime":"application\/vnd.google-apps.shortcut","size":0,"tmb":"","url":"1","hash":"gdnm1_LzFBTUV2ZUw3cVBMTFZ5RUc1clpfd0xRYVBxTzBwLVZqSQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlV1ZEaXEzc3hjTWM","name":"LogicmooMUD - click \"Name\" to sort","ts":1589033487,"mime":"directory","size":0,"hash":"gdnm1_LzBCMFFBMTlVWDBlaGxWMVpFYVhFemMzaGpUV00","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"dirs":1,"url":"#elf_gdnm1_LzBCMFFBMTlVWDBlaGxWMVpFYVhFemMzaGpUV00"},{"iid":"1OS5DcV0bWvDqlgfLmrNpkCTjkrq9RjeiB1HlXip1Yvg","name":"Untitled document","ts":1588748312,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1OS5DcV0bWvDqlgfLmrNpkCTjkrq9RjeiB1HlXip1Yvg&v=19&s=AMedNnoAAAAAXuoPBILyr54As4XPxjIiYABh7GCIp0aN&sz=s220","url":"1","hash":"gdnm1_LzFPUzVEY1YwYld2RHFsZ2ZMbXJOcGtDVGprcnE5UmplaUIxSGxYaXAxWXZn","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1tGaV1wpUu05t1WXgrAGypEwO6TcBivmL","name":"No Name.tex","ts":1588326795,"mime":"text\/x-tex","size":0,"tmb":"","url":"1","hash":"gdnm1_LzF0R2FWMXdwVXUwNXQxV1hnckFHeXBFd082VGNCaXZtTA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1LtzgO5Vd6WKmUM43T7MhPy5krf1sUCLeNbg_SFJNixI","name":"socialcognition04-121224011406-phpapp02","ts":1588307580,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1LtzgO5Vd6WKmUM43T7MhPy5krf1sUCLeNbg_SFJNixI&v=1&s=AMedNnoAAAAAXuoPBMo9sF-E9yjw-FO4kFkV7hS2xL08&sz=s220","url":"1","hash":"gdnm1_LzFMdHpnTzVWZDZXS21VTTQzVDdNaFB5NWtyZjFzVUNMZU5iZ19TRkpOaXhJ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1OQr6wG62H9J8eeGBQ6gV2Vfvk78Fobm4","name":"socialcognition04-121224011406-phpapp02.pdf","ts":1588306646,"mime":"application\/pdf","size":508571,"tmb":"lh3.googleusercontent.com\/7yiqO5sOBilySxdV7K4yl7Ln9U6CMGJBmVpc3yEhDaxPWBVD6vC1cpR5yEJ2te1HxKrD5nzqtZI=s220","url":"1","hash":"gdnm1_LzFPUXI2d0c2Mkg5SjhlZUdCUTZnVjJWZnZrNzhGb2JtNA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1pzm1kJIFiUx4Dwzau_s8QbKDO_IxEmsocq9POn2QGsE","name":"Photo album","ts":1588294670,"mime":"application\/vnd.google-apps.presentation","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1pzm1kJIFiUx4Dwzau_s8QbKDO_IxEmsocq9POn2QGsE&v=1&s=AMedNnoAAAAAXuoPBL-U0cp7RUliQsCb-1QtUzrFjPFl&sz=s220","url":"1","hash":"gdnm1_LzFwem0xa0pJRmlVeDREd3phdV9zOFFiS0RPX0l4RW1zb2NxOVBPbjJRR3NF","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1BaMBOD1e9MqXVCtFRDVP9IK7ygfdkrDcMA-Sm25ItIU","name":"KHC Provisional ","ts":1586357905,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1BaMBOD1e9MqXVCtFRDVP9IK7ygfdkrDcMA-Sm25ItIU&v=12&s=AMedNnoAAAAAXuoPBGqWyJkT1jGN3PcctR2-KQBVAhBe&sz=s220","url":"1","hash":"gdnm1_LzFCYU1CT0QxZTlNcVhWQ3RGUkRWUDlJSzd5Z2Zka3JEY01BLVNtMjVJdElV","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1mERJauAoU0ZFtO8sSDq5XQ88NwEpgPzuB3UedYUZhTQ","name":"Untitled document","ts":1586067062,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1mERJauAoU0ZFtO8sSDq5XQ88NwEpgPzuB3UedYUZhTQ&v=43&s=AMedNnoAAAAAXuoPBGLGHEO2J5BI3eu3hwFmjtPAykwt&sz=s220","url":"1","hash":"gdnm1_LzFtRVJKYXVBb1UwWkZ0TzhzU0RxNVhRODhOd0VwZ1B6dUIzVWVkWVVaaFRR","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1HdBs4qHsNul6y7U0OSB2BBihHtP3nhdSJTw5FqmHHaE","name":"Laws of Laws (LoL):     decidability + self-reference + negation","ts":1578801373,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1HdBs4qHsNul6y7U0OSB2BBihHtP3nhdSJTw5FqmHHaE&v=56&s=AMedNnoAAAAAXuoPBA-vyOMViFExJiHiRONr9XM6MiFo&sz=s220","url":"1","hash":"gdnm1_LzFIZEJzNHFIc051bDZ5N1UwT1NCMkJCaWhIdFAzbmhkU0pUdzVGcW1ISGFF","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1H-tVMi8me2f5KV9l6WNACNu6b8saUNs7Hq3GvEztRe0","name":"666- Misperceptions","ts":1578278982,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1H-tVMi8me2f5KV9l6WNACNu6b8saUNs7Hq3GvEztRe0&v=82&s=AMedNnoAAAAAXuoPBI0Ai8F6Cmjq5Zb4Ab9HFDZtk9d2&sz=s220","url":"1","hash":"gdnm1_LzFILXRWTWk4bWUyZjVLVjlsNldOQUNOdTZiOHNhVU5zN0hxM0d2RXp0UmUw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1uDAvu4Im9Rr3jCpbYy9ApQP63otARtX7hLiYUMAYdpQ","name":"Untitled document","ts":1578278961,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1uDAvu4Im9Rr3jCpbYy9ApQP63otARtX7hLiYUMAYdpQ&v=7&s=AMedNnoAAAAAXuoPBBhkTnO74eEnrsONlc0JRZY3CoGB&sz=s220","url":"1","hash":"gdnm1_LzF1REF2dTRJbTlScjNqQ3BiWXk5QXBRUDYzb3RBUnRYN2hMaVlVTUFZZHBR","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlLU05cXMwYmFhYmlzQ3htZnFLUHI1ZmNjTEQ4","name":"SEVERANCE MILES.docx","ts":1578259113,"mime":"application\/vnd.openxmlformats-officedocument.wordprocessingml.document","size":8713,"tmb":"lh3.googleusercontent.com\/Gug5jZ3hKag03SVTTYIm9mfKTETt46oZmTjV_ek5W0c2iai7Ag5ycP_yCIaAlbMZcTo-VFs98zIxe_PGcdXRec9NqIA=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxMVTA1Y1hNd1ltRmhZbWx6UTNodFpuRkxVSEkxWm1OalRFUTQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1ztsmgpdTPmWtI63qOyip3Zr3QSRl2YSaZK82V4QLSYA","name":"Copy of Copy of Tau Site","ts":1577198005,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1ztsmgpdTPmWtI63qOyip3Zr3QSRl2YSaZK82V4QLSYA&v=1&s=AMedNnoAAAAAXuoPBE0UXd3Zby9bsqGpnIvUD7SLkzih&sz=s220","url":"1","hash":"gdnm1_LzF6dHNtZ3BkVFBtV3RJNjNxT3lpcDNacjNRU1JsMllTYVpLODJWNFFMU1lB","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"11Q72kn7y_wojE5COXVDB0e7e93FEtHLsGLryonIYnLw","name":"Copy of Tau Site - March 1, 2:19 PM","ts":1577197574,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=11Q72kn7y_wojE5COXVDB0e7e93FEtHLsGLryonIYnLw","url":"https:\/\/docs.google.com\/document\/d\/11Q72kn7y_wojE5COXVDB0e7e93FEtHLsGLryonIYnLw\/edit?usp=drivesdk","hash":"gdnm1_LzExUTcya243eV93b2pFNUNPWFZEQjBlN2U5M0ZFdEhMc0dMcnlvbklZbkx3","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1gcGJnGWKpH_rf5Udkg11jV-s2RXNSEc07s6EWY0W1bE","name":"Untitled document","ts":1576546253,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1gcGJnGWKpH_rf5Udkg11jV-s2RXNSEc07s6EWY0W1bE&v=3&s=AMedNnoAAAAAXuoPBGWZS-fEgBxneW-_rV-m6BsaK12r&sz=s220","url":"1","hash":"gdnm1_LzFnY0dKbkdXS3BIX3JmNVVka2cxMWpWLXMyUlhOU0VjMDdzNkVXWTBXMWJF","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1kMiYOASPeOO6AYdco0dKUXqwhlisir1vxyrBySIeqhk","name":"DMILES Provisional - KLL","ts":1576544460,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1kMiYOASPeOO6AYdco0dKUXqwhlisir1vxyrBySIeqhk&v=9&s=AMedNnoAAAAAXuoPBAhyzE6Bx-QDVHX-lj6fXgXNlymT&sz=s220","url":"1","hash":"gdnm1_LzFrTWlZT0FTUGVPTzZBWWRjbzBkS1VYcXdobGlzaXIxdnh5ckJ5U0llcWhr","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"19DtsdPneU6_2J8s9UjIsEnOcNanGOHVtnyoHcWmJeic","name":"Untitled document","ts":1576214944,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=19DtsdPneU6_2J8s9UjIsEnOcNanGOHVtnyoHcWmJeic&v=6&s=AMedNnoAAAAAXuoPBO_W9Z4r6Eq2hdjhJXnlTREZs3bE&sz=s220","url":"1","hash":"gdnm1_LzE5RHRzZFBuZVU2XzJKOHM5VWpJc0VuT2NOYW5HT0hWdG55b0hjV21KZWlj","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1tQtsfPGvj8AbMyjRu046ou80E2oAXPjf","name":"AlphaTalk Provisional KHC2019-11-03a.docx","ts":1576101779,"mime":"application\/vnd.openxmlformats-officedocument.wordprocessingml.document","size":1844587,"tmb":"lh3.googleusercontent.com\/qqVJuMo4j_KOwFKmvrZe_Y_HsK81QeVdJSss9pR5m4xtxCPunr2WYNjYwf8O0klkwFBaAKJcIl4=s220","url":"1","hash":"gdnm1_LzF0UXRzZlBHdmo4QWJNeWpSdTA0Nm91ODBFMm9BWFBqZg","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1CFLRIcbQI3dyfP_nltiuR_EKTwTRQ5sVr-pN_84sCIY","name":"Onto Tauchain","ts":1576059630,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1CFLRIcbQI3dyfP_nltiuR_EKTwTRQ5sVr-pN_84sCIY&v=3&s=AMedNnoAAAAAXuoPBKetwHKAeNmZ_NfcjdeEAWAtuwQv&sz=s220","url":"1","hash":"gdnm1_LzFDRkxSSWNiUUkzZHlmUF9ubHRpdVJfRUtUd1RSUTVzVnItcE5fODRzQ0lZ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1tkq2f-lL7656OJbfgvuupxb_ZmxbmeTYt4FuAAiBVDk","name":"000008533.PDF","ts":1573888762,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1tkq2f-lL7656OJbfgvuupxb_ZmxbmeTYt4FuAAiBVDk&v=23&s=AMedNnoAAAAAXuoPBB1haorQQ2pcdZ1S7Y0YtN3W-lQO&sz=s220","url":"1","hash":"gdnm1_LzF0a3EyZi1sTDc2NTZPSmJmZ3Z1dXB4Yl9abXhibWVUWXQ0RnVBQWlCVkRr","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlR3hmSnFVM3Q4Tm5wR1FFR1dPTDhObnN1VlUw","name":"000008533.PDF","ts":1573883079,"mime":"application\/pdf","size":368709,"tmb":"lh3.googleusercontent.com\/iR-9LsecOLhqRyJiSiWL5XQItlmJFVGfU_T_hpkmQiQCCOECpK42-mJvSArLQhyEiTGUlTTs_0bMsCb391IUkEHqATo=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxSM2htU25GVk0zUTRUbTV3UjFGRlIxZFBURGhPYm5OMVZsVXc","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"159B11johtwmiGKA2VbBR6GH73Kngc5yh","name":"AlphaTalk Provisional KHC2019-11-03a.pdf","ts":1573679951,"mime":"application\/pdf","size":1810564,"tmb":"lh3.googleusercontent.com\/l5p8u6GiTsKAeY7D9z1zv2vWCVXEz5seEJEZs-6tUn6NmwpuSRMB04N97t30OvbhQsroFnmIIRY=s220","url":"1","hash":"gdnm1_LzE1OUIxMWpvaHR3bWlHS0EyVmJCUjZHSDczS25nYzV5aA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"16swGcw9dqsQ-vGstUcewKjpWSWIVhrwciru5rXQ2mNw","name":"Copy of RealBotix reports and forums","ts":1573459831,"mime":"application\/vnd.google-apps.spreadsheet","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=16swGcw9dqsQ-vGstUcewKjpWSWIVhrwciru5rXQ2mNw&v=1&s=AMedNnoAAAAAXuoPBPZ01UDQs_UIDtBky3ppehgF25wG&sz=s220","url":"1","hash":"gdnm1_LzE2c3dHY3c5ZHFzUS12R3N0VWNld0tqcFdTV0lWaHJ3Y2lydTVyWFEybU53","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1srnluPaQAtJ5phs4R8BrnM0u5xC4ANs1","name":"Untitled Diagram.drawio","ts":1573332609,"mime":"application\/vnd.jgraph.mxfile","size":3310,"tmb":"lh3.googleusercontent.com\/Pxo6LKoaEs9J7fmeIqQRc2al4kFGaxlgFPeJ4AQZLYeNpQXplJN9lh6HfTRe8Te2wnbSAl37_c4=s220","url":"1","hash":"gdnm1_LzFzcm5sdVBhUUF0SjVwaHM0UjhCcm5NMHU1eEM0QU5zMQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlMDVMVjlLbXdJZGxTLW1OcmE0cTJfd0NHWkNF","name":"log-2018-05-26_12-03-16.zip","ts":1573173380,"mime":"application\/zip","size":44068,"tmb":"","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxNRFZNVmpsTGJYZEpaR3hUTFcxT2NtRTBjVEpmZDBOSFdrTkY","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1gCxsM8pxAFrBv2CyfZ7W0vBZ8_uRifiQ6VVY1r6zjl0","name":"Untitled document","ts":1572931805,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1gCxsM8pxAFrBv2CyfZ7W0vBZ8_uRifiQ6VVY1r6zjl0&v=2&s=AMedNnoAAAAAXuoPBKCbW4FKpXCYEoToVRwC3rqsReBp&sz=s220","url":"1","hash":"gdnm1_LzFnQ3hzTThweEFGckJ2MkN5Zlo3VzB2Qlo4X3VSaWZpUTZWVlkxcjZ6amww","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlZlpRN0xKNFdmQl9JdHdyZWtfdXgwQWVTVEw0","name":"20191029_112952.jpg","ts":1572378310,"mime":"image\/jpeg","size":3100225,"width":4032,"height":3024,"tmb":"lh3.googleusercontent.com\/2a52-LCAUQx7UntXYHpjGjooGLGix7InxrFOdFGNPo2IyPKAUe0PWNAbkr0maABdvgyGLVbTyLX3MjQI6rfRW0DHncQ=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxabHBSTjB4S05GZG1RbDlKZEhkeVpXdGZkWGd3UVdWVFZFdzA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlWVFUWm84SmtsZ0J3YWNZSEVEYWtnTHRlbUFr","name":"ZMM WISe referral form.docx","ts":1571167067,"mime":"application\/vnd.openxmlformats-officedocument.wordprocessingml.document","size":48864,"tmb":"lh3.googleusercontent.com\/AOBXef2HTu_i94FUkGVYhLv8MxWj5KICEFxmfBjcOG71kyDBvrHTmNOGqM3ttYl6MCvPDtBF3LjrNVzPxF7v0s3lYKk=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxXVkZVV204NFNtdHNaMEozWVdOWlNFVkVZV3RuVEhSbGJVRnI","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlVG5yRG9uNW9zdXBFWjJnRWVlc1ptVkdTSVpz","name":"unknown","ts":1570511793,"mime":"image\/jpeg","size":476008,"width":810,"height":1080,"tmb":"lh3.googleusercontent.com\/LwXRU_ixrjJDRsmQyLM3mZQF867MPwcvofMta2xrcjGz2jvzJx-tuXVhsqUdabgM09mDcjuZ_OeB3OmnsZ7l5BwAnns=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxWRzV5Ukc5dU5XOXpkWEJGV2pKblJXVmxjMXB0VmtkVFNWcHo","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1xL9Bek1la532kYBcyVzzbFNeKt1n_x258YT1HX1Y6Jk","name":"Language Oriented AI","ts":1569979192,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1xL9Bek1la532kYBcyVzzbFNeKt1n_x258YT1HX1Y6Jk&v=8&s=AMedNnoAAAAAXuoPBHUCJP8q4T9LoErkT-fFvjM6DuCZ&sz=s220","url":"1","hash":"gdnm1_LzF4TDlCZWsxbGE1MzJrWUJjeVZ6emJGTmVLdDFuX3gyNThZVDFIWDFZNkpr","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"130H-SZfIdabjgwTwDs9QLmf8XpfYRJ_R","name":"20190826_140110.mp4","ts":1567171191,"mime":"video\/mp4","size":871104935,"tmb":"lh3.googleusercontent.com\/kOZgVucAbkw0zsrFJmhfqoc27LPKynKYAhrpP9mbpYe4DZKCMro07w-CiNBgVLHJ0b27NzF7UNc=s220","url":"1","hash":"gdnm1_LzEzMEgtU1pmSWRhYmpnd1R3RHM5UUxtZjhYcGZZUkpfUg","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1bPr3zdosF49qMebLn-I0QRuZXycvl3t6","name":"20190826_140110.mp4","ts":1567150002,"mime":"video\/mp4","size":871104935,"tmb":"lh3.googleusercontent.com\/s7ueC2xrKNRbBb1Jz-5Q9AhucZV_uTP13Xfm0pOECqPc8LPYEdE1GGD6cvHEqt0Pi5hM9pkhhBA=s220","url":"1","hash":"gdnm1_LzFiUHIzemRvc0Y0OXFNZWJMbi1JMFFSdVpYeWN2bDN0Ng","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1i_MStCT5ql1bKfXYgmbZ9gMCKMhsquVg","name":"20190826_140110.mp4","ts":1567150002,"mime":"video\/mp4","size":871104935,"tmb":"lh3.googleusercontent.com\/g-ovpoYIesu5j5d6aKuFlKE9LkAzJKhYyDhIqpLG8f_spcLhs7B9ObqKb4K7-qWMkdR2bEe21jc=s220","url":"1","hash":"gdnm1_LzFpX01TdENUNXFsMWJLZlhZZ21iWjlnTUNLTWhzcXVWZw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1OF6VWziKGEDf7pxOQBSTO0Emre1IFfMQ","name":"20190826_135909.mp4","ts":1567122325,"mime":"video\/mp4","size":105928342,"tmb":"lh3.googleusercontent.com\/GstxltDGkqKjDQxCZVzgo3DcOAGyeXAS2w7G_QOa-QccyQl4gE-bvqfp5PKYYx8RhsvV_vFTaE0=s220","url":"1","hash":"gdnm1_LzFPRjZWV3ppS0dFRGY3cHhPUUJTVE8wRW1yZTFJRmZNUQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1JN0Tggo48M1mid3QR3fnGBTQF6mX6YLy","name":"20190823_202900.mp4","ts":1567121001,"mime":"video\/mp4","size":181613618,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1JN0Tggo48M1mid3QR3fnGBTQF6mX6YLy","url":"https:\/\/drive.google.com\/uc?id=1JN0Tggo48M1mid3QR3fnGBTQF6mX6YLy&export=media","hash":"gdnm1_LzFKTjBUZ2dvNDhNMW1pZDNRUjNmbkdCVFFGNm1YNllMeQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1WUiDdRWJkqHaMFiHn5g8Y2DqVfbF2aRH","name":"20190826_135823.mp4","ts":1567120850,"mime":"video\/mp4","size":64307391,"tmb":"lh3.googleusercontent.com\/idCJD8_WI7DH4k-uzCHBGcUpCStITNn9onB6H-bGbhReC8hwxUAOet_3OGvbvaoMa5n3B145nGE=s220","url":"1","hash":"gdnm1_LzFXVWlEZFJXSmtxSGFNRmlIbjVnOFkyRHFWZmJGMmFSSA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1gHnOyHaytRFhZFzlR8-7UWog0yOmn4YJ","name":"20190826_135656.jpg","ts":1567120618,"mime":"image\/jpeg","size":3406249,"width":4032,"height":3024,"tmb":"lh3.googleusercontent.com\/AW4afMEAWPi4B8zr-nltShF4VtmEpyi2dkCgLp8uXoWvdazUMIviWDk_FHF1KxFDVMr9oC4uKhI=s220","url":"1","hash":"gdnm1_LzFnSG5PeUhheXRSRmhaRnpsUjgtN1VXb2cweU9tbjRZSg","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1W3kf00aeypf1NSlanvsFdCGiAr5dvnw8","name":"20190826_135707.jpg","ts":1567120608,"mime":"image\/jpeg","size":3696754,"width":4032,"height":3024,"tmb":"lh3.googleusercontent.com\/17fqftGylYriFCMzf3fVFJpu8YkET4mtOVyirfrCBopvBl3bzY_9RYqjnrSR3aSRA-0Y3DkO1Nk=s220","url":"1","hash":"gdnm1_LzFXM2tmMDBhZXlwZjFOU2xhbnZzRmRDR2lBcjVkdm53OA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1u99A1q0mya8y0_6UjgV89YDuatal3Ris","name":"20190826_135658.jpg","ts":1567120606,"mime":"image\/jpeg","size":3119730,"width":4032,"height":3024,"tmb":"lh3.googleusercontent.com\/OkyQqoVlTasMkfA7-0S-pMszRqeL46RhX4qweNR7oWjyivPdgiS2I_92ug-yzZlmgUSQuJy-XdY=s220","url":"1","hash":"gdnm1_LzF1OTlBMXEwbXlhOHkwXzZVamdWODlZRHVhdGFsM1Jpcw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1WNawn3TKRZUxQRdYHzniSWdkv5VKxGB-","name":"20190826_135713.jpg","ts":1567120588,"mime":"image\/jpeg","size":3277929,"width":4032,"height":3024,"tmb":"lh3.googleusercontent.com\/2lCV4rmqiOw6CfKSgfzsszUneMOj4WJzM5BIJs2fSrT-3p_ZIgxFw4Sm1SivgkJ2L4ZueryCaD0=s220","url":"1","hash":"gdnm1_LzFXTmF3bjNUS1JaVXhRUmRZSHpuaVNXZGt2NVZLeEdCLQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1Afhw7R1-G1bqRiR9__cIQWQ-oBNVwdi8","name":"20190826_135710_001.jpg","ts":1567120587,"mime":"image\/jpeg","size":2169558,"width":4032,"height":3024,"tmb":"lh3.googleusercontent.com\/9zvYelvHt-knbFYjApRynXgdlrS0kEFzNjTOpWEIKq7fm5hC2xGNiTFp-98noxNwCbuJcUdXjT8=s220","url":"1","hash":"gdnm1_LzFBZmh3N1IxLUcxYnFSaVI5X19jSVFXUS1vQk5Wd2RpOA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1zIL4mAncZ_msG_axwimyC5shDCWcwPco","name":"20190826_135722.jpg","ts":1567120574,"mime":"image\/jpeg","size":3600436,"width":4032,"height":3024,"tmb":"lh3.googleusercontent.com\/w0KX6lornaFOxH-IskS1KJBwOIt04cPHkzCeSyXifQgYushD6Yov_C7L_HOIIKUYVVQDXyVsq_w=s220","url":"1","hash":"gdnm1_LzF6SUw0bUFuY1pfbXNHX2F4d2lteUM1c2hEQ1djd1Bjbw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"10P2pgMIKdvf0GBFFOYrM80VGBVO7GaRI","name":"20190826_135752.jpg","ts":1567120573,"mime":"image\/jpeg","size":3213790,"width":4032,"height":3024,"tmb":"lh3.googleusercontent.com\/cAq39yDqyTf18ZpK56iQWI-VHUwB8Lb-l33GJn4sjMRGFbgTldZ87CyYyW-Cu4HMN3EyDNCOYrI=s220","url":"1","hash":"gdnm1_LzEwUDJwZ01JS2R2ZjBHQkZGT1lyTTgwVkdCVk83R2FSSQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1xhSUC7ARo71dEDgXJ5AfUzLxSbMkVE9a","name":"20190826_135806.jpg","ts":1567120554,"mime":"image\/jpeg","size":3596507,"width":4032,"height":3024,"tmb":"lh3.googleusercontent.com\/Ah4UKV4nwVNc962bT-xTdoUtZuTOzw6oYTWnhD5p0Z3-IQLMRO7qnjSRzU_MIKZ6ZwxGZnXq8ZY=s220","url":"1","hash":"gdnm1_LzF4aFNVQzdBUm83MWRFRGdYSjVBZlV6THhTYk1rVkU5YQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1Q_qYypbkuHYYRfHW3CYFh68g2PlUAOZf","name":"20190826_135808.jpg","ts":1567120553,"mime":"image\/jpeg","size":3600046,"width":4032,"height":3024,"tmb":"lh3.googleusercontent.com\/gALa7e8imrQQI_m9c0C6XNzjOsfAgKbcjZJqv7cEPkWDLw0TWICw2fOFtVEKVI3jNYYhlurTUO0=s220","url":"1","hash":"gdnm1_LzFRX3FZeXBia3VIWVlSZkhXM0NZRmg2OGcyUGxVQU9aZg","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1kd7JdJNWOQAilgf7DgPWpCjeeQ1yWaGI","name":"20190823_202900.mp4","ts":1567120529,"mime":"video\/mp4","size":181613618,"tmb":"lh3.googleusercontent.com\/kxl49Ug7rtiME64P0ippTO9MjDrjnIX9WBAiVe792UQz_Kpphsp3Zo4y-TaTfZY0BKZI5AjSYoM=s220","url":"1","hash":"gdnm1_LzFrZDdKZEpOV09RQWlsZ2Y3RGdQV3BDamVlUTF5V2FHSQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1z9gDnswQEf_iWGV7a7MRewTF8gPp5YXf","name":"20190826_135815.jpg","ts":1567120526,"mime":"image\/jpeg","size":3366128,"width":4032,"height":3024,"tmb":"lh3.googleusercontent.com\/_ps7BD-mO5Q325PjOhGwcOPOl3_w9VUGIe4HcNcjOVGKmvtUik8c3M_qsUYXdilz4qsdgpsxW0o=s220","url":"1","hash":"gdnm1_LzF6OWdEbnN3UUVmX2lXR1Y3YTdNUmV3VEY4Z1BwNVlYZg","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1aT0_ZYbcRvvtDMljqHBL3LHt0Mh98Wyd","name":"20190826_135818.jpg","ts":1567120505,"mime":"image\/jpeg","size":3209901,"width":4032,"height":3024,"tmb":"lh3.googleusercontent.com\/moLJyB5aoc-zO-Qa0Znqmx9wBonzXeVtFt110fIhvQj7IKQWVM9VTcqJR8Os7CzrHmWDEwqSYSA=s220","url":"1","hash":"gdnm1_LzFhVDBfWlliY1J2dnRETWxqcUhCTDNMSHQwTWg5OFd5ZA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"11OzuKiELw1v-DaW6uKpHWkkBVC7RFmuD","name":"20190826_135909.mp4","ts":1567120489,"mime":"video\/mp4","size":105928342,"tmb":"lh3.googleusercontent.com\/MD00E_NVJRRUJuYLXi9S4gHthAntbGAYd6EUzabT8PQAsf_V2m7xU5o_MtlvZlXQVLJTy2IFNQ4=s220","url":"1","hash":"gdnm1_LzExT3p1S2lFTHcxdi1EYVc2dUtwSFdra0JWQzdSRm11RA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1qjcFyjh-H3cTBaaJGQe5jXDyClhQ1sCH","name":"20190826_135823.mp4","ts":1567119731,"mime":"video\/mp4","size":64307391,"tmb":"lh3.googleusercontent.com\/Nh5hTvXhFM1EzEOcDwF3AsrBlrbAOhY7dOODEd6k47WBPfQuWV9enfoz04RQrBEJN2hGBt8sUD4=s220","url":"1","hash":"gdnm1_LzFxamNGeWpoLUgzY1RCYWFKR1FlNWpYRHlDbGhRMXNDSA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1L1WDS3i69qfw8-cD95r55LwfBNRLn_LE","name":"20190826_202857.jpg","ts":1567119533,"mime":"image\/jpeg","size":3790269,"width":4032,"height":3024,"tmb":"lh3.googleusercontent.com\/_n-rBUTmoavJ-E4do5wDRDRsW-_nH8R-oeyZtHDPqg0uS9zc80foiojBWj8ZeTzKNz06DTN0KNQ=s220","url":"1","hash":"gdnm1_LzFMMVdEUzNpNjlxZnc4LWNEOTVyNTVMd2ZCTlJMbl9MRQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1wLMIO_V13A8-aZxKrNc1L0BbW0OKn8MY","name":"20190829_153451.jpg","ts":1567119488,"mime":"image\/jpeg","size":3421947,"width":4032,"height":3024,"tmb":"lh3.googleusercontent.com\/H5tt1Rq7e8URvcpdiByO-wDXxpxrIZdk6TsPxRjtExeFVPWTO_Hi8vn3LSGeoIk_Ajhxdkh_RqA=s220","url":"1","hash":"gdnm1_LzF3TE1JT19WMTNBOC1hWnhLck5jMUwwQmJXME9LbjhNWQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1vX0sUuC-6n1VjZeF6GuYaTXP_nGe6K5e","name":"20190829_153449.jpg","ts":1567119488,"mime":"image\/jpeg","size":3444600,"width":4032,"height":3024,"tmb":"lh3.googleusercontent.com\/7NtZVNGAI1f93puAHK1yhGT6lNIt2KyrkqEDLR9SESSDWwopHixmlgO4lxp2WPS509pvEPnfQ4o=s220","url":"1","hash":"gdnm1_LzF2WDBzVXVDLTZuMVZqWmVGNkd1WWFUWFBfbkdlNks1ZQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1oy-E63tNlRiaJuQfwhCTUrJv4ckMC-CH","name":"20190829_153455.jpg","ts":1567119487,"mime":"image\/jpeg","size":3474325,"width":4032,"height":3024,"tmb":"lh3.googleusercontent.com\/1qvvyAgqIdDcXLF5uyGyCowY65kgC0yuUeZxQPVrZ6mNMFIdKqi7MoCKU1jBnKl12tezl2N25go=s220","url":"1","hash":"gdnm1_LzFveS1FNjN0TmxSaWFKdVFmd2hDVFVySnY0Y2tNQy1DSA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"16239hEjL_IgXYsk2I6RMjMKhmUte30leYI3jJ-Vgp3M","name":"Tau-Chain Primer","ts":1561000271,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=16239hEjL_IgXYsk2I6RMjMKhmUte30leYI3jJ-Vgp3M&v=78&s=AMedNnoAAAAAXuoPBDkbAm51cx7WfllU1l4KawDYc302&sz=s220","url":"1","hash":"gdnm1_LzE2MjM5aEVqTF9JZ1hZc2sySTZSTWpNS2htVXRlMzBsZVlJM2pKLVZncDNN","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1ECAMTVF0ngYNr7EsifdWvHzOjlIyk6abX70PzHfSZxE","name":"Introduction (Current Science Of AI)","ts":1558929427,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1ECAMTVF0ngYNr7EsifdWvHzOjlIyk6abX70PzHfSZxE","url":"https:\/\/docs.google.com\/document\/d\/1ECAMTVF0ngYNr7EsifdWvHzOjlIyk6abX70PzHfSZxE\/edit?usp=drivesdk","hash":"gdnm1_LzFFQ0FNVFZGMG5nWU5yN0VzaWZkV3ZIek9qbEl5azZhYlg3MFB6SGZTWnhF","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1q_lKvbSkPdbijqyY50g7eWfItuzdqLMskiSJ18QODLc","name":"ClaiMaker-Word-Plugin","ts":1558017194,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1q_lKvbSkPdbijqyY50g7eWfItuzdqLMskiSJ18QODLc&v=1&s=AMedNnoAAAAAXuoPBBr6Mpa6PalmFExGLgo7q533i1s9&sz=s220","url":"1","hash":"gdnm1_LzFxX2xLdmJTa1BkYmlqcXlZNTBnN2VXZkl0dXpkcUxNc2tpU0oxOFFPRExj","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1gH7x5rmup3YoLMTLb4vRV37AwnV-8HdD","name":"20160722_151937.jpg","ts":1557837938,"mime":"image\/jpeg","size":3926447,"width":2448,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1gH7x5rmup3YoLMTLb4vRV37AwnV-8HdD","url":"https:\/\/drive.google.com\/uc?id=1gH7x5rmup3YoLMTLb4vRV37AwnV-8HdD&export=media","hash":"gdnm1_LzFnSDd4NXJtdXAzWW9MTVRMYjR2UlYzN0F3blYtOEhkRA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1dQArZOq9fHrkPpi9yaoranZSqEHBryZp","name":"20160722_153651.jpg","ts":1557837938,"mime":"image\/jpeg","size":1669280,"width":2448,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1dQArZOq9fHrkPpi9yaoranZSqEHBryZp","url":"https:\/\/drive.google.com\/uc?id=1dQArZOq9fHrkPpi9yaoranZSqEHBryZp&export=media","hash":"gdnm1_LzFkUUFyWk9xOWZIcmtQcGk5eWFvcmFuWlNxRUhCcnlacA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1KCFhpgYnd_8m6i4jLrDeSR3s1Ya4dPdm","name":"20160722_151941.jpg","ts":1557837938,"mime":"image\/jpeg","size":3815707,"width":2448,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1KCFhpgYnd_8m6i4jLrDeSR3s1Ya4dPdm","url":"https:\/\/drive.google.com\/uc?id=1KCFhpgYnd_8m6i4jLrDeSR3s1Ya4dPdm&export=media","hash":"gdnm1_LzFLQ0ZocGdZbmRfOG02aTRqTHJEZVNSM3MxWWE0ZFBkbQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"16oEEl3apAkXUAoPXQsgLZn8TFOKnujyF","name":"20160722_151124.jpg","ts":1557837938,"mime":"image\/jpeg","size":2362697,"width":2448,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=16oEEl3apAkXUAoPXQsgLZn8TFOKnujyF","url":"https:\/\/drive.google.com\/uc?id=16oEEl3apAkXUAoPXQsgLZn8TFOKnujyF&export=media","hash":"gdnm1_LzE2b0VFbDNhcEFrWFVBb1BYUXNnTFpuOFRGT0tudWp5Rg","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1Cc_sxNG9SXpoDVdB21al_WpI8lzMTams","name":"20160722_153645.jpg","ts":1557837938,"mime":"image\/jpeg","size":1926872,"width":2448,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1Cc_sxNG9SXpoDVdB21al_WpI8lzMTams","url":"https:\/\/drive.google.com\/uc?id=1Cc_sxNG9SXpoDVdB21al_WpI8lzMTams&export=media","hash":"gdnm1_LzFDY19zeE5HOVNYcG9EVmRCMjFhbF9XcEk4bHpNVGFtcw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1RWy0kf36LHwbwiAtz9IX7Ix6Raos-7X0","name":"20160722_153636.jpg","ts":1557837937,"mime":"image\/jpeg","size":2357615,"width":2448,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1RWy0kf36LHwbwiAtz9IX7Ix6Raos-7X0","url":"https:\/\/drive.google.com\/uc?id=1RWy0kf36LHwbwiAtz9IX7Ix6Raos-7X0&export=media","hash":"gdnm1_LzFSV3kwa2YzNkxId2J3aUF0ejlJWDdJeDZSYW9zLTdYMA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1gYP2D38fREzQNuphsVXBKz5rVqSmkVqU","name":"20160722_151948.jpg","ts":1557837937,"mime":"image\/jpeg","size":3683710,"width":2448,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1gYP2D38fREzQNuphsVXBKz5rVqSmkVqU","url":"https:\/\/drive.google.com\/uc?id=1gYP2D38fREzQNuphsVXBKz5rVqSmkVqU&export=media","hash":"gdnm1_LzFnWVAyRDM4ZlJFelFOdXBoc1ZYQkt6NXJWcVNta1ZxVQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1Lsvb8I3tEerDKrvyOdY1-Fl4e3HRnY9p","name":"20150501_184101(0).jpg","ts":1557837883,"mime":"image\/jpeg","size":341927,"width":960,"height":1280,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1Lsvb8I3tEerDKrvyOdY1-Fl4e3HRnY9p","url":"https:\/\/drive.google.com\/uc?id=1Lsvb8I3tEerDKrvyOdY1-Fl4e3HRnY9p&export=media","hash":"gdnm1_LzFMc3ZiOEkzdEVlckRLcnZ5T2RZMS1GbDRlM0hSblk5cA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlWmR1N2JiS2xHLU1NYkluYWFCSUE1WDYxdzlN","name":"IMG_20170625_153300.jpg","ts":1557837168,"mime":"image\/jpeg","size":848236,"width":2448,"height":3264,"tmb":"lh3.googleusercontent.com\/cWKIEz9MbXfqW0E7R_hOllEpz4MqWnv6kpgQ8IG1NO4PiLTSLV-xwg9zAQtdbeCh2U_5gxfxa0WZGlb_yk8ZcTmOzEs=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxXbVIxTjJKaVMyeEhMVTFOWWtsdVlXRkNTVUUxV0RZeGR6bE4","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1VI54CsLXF3cFVA6LgoDl3tps-TVRQI5-","name":"20170716_173421.jpg","ts":1557837152,"mime":"image\/jpeg","size":322394,"width":960,"height":1280,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1VI54CsLXF3cFVA6LgoDl3tps-TVRQI5-","url":"https:\/\/drive.google.com\/uc?id=1VI54CsLXF3cFVA6LgoDl3tps-TVRQI5-&export=media","hash":"gdnm1_LzFWSTU0Q3NMWEYzY0ZWQTZMZ29EbDN0cHMtVFZSUUk1LQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1LxQmxp3hvq5nqYTBFNM-QGNBijMLYDrp","name":"20170716_173430.jpg","ts":1557837152,"mime":"image\/jpeg","size":319973,"width":960,"height":1280,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1LxQmxp3hvq5nqYTBFNM-QGNBijMLYDrp","url":"https:\/\/drive.google.com\/uc?id=1LxQmxp3hvq5nqYTBFNM-QGNBijMLYDrp&export=media","hash":"gdnm1_LzFMeFFteHAzaHZxNW5xWVRCRk5NLVFHTkJpak1MWURycA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1MY60WhOE9nHkBOzuxxUdedmWc-eyJZSp","name":"20170716_173435.jpg","ts":1557837152,"mime":"image\/jpeg","size":359566,"width":960,"height":1280,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1MY60WhOE9nHkBOzuxxUdedmWc-eyJZSp","url":"https:\/\/drive.google.com\/uc?id=1MY60WhOE9nHkBOzuxxUdedmWc-eyJZSp&export=media","hash":"gdnm1_LzFNWTYwV2hPRTluSGtCT3p1eHhVZGVkbVdjLWV5SlpTcA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlcHhmaVNUYzJsME01alJTWGltbEZWVzhfUU5r","name":"20171222_221633.jpg","ts":1557836083,"mime":"image\/jpeg","size":2219667,"width":2988,"height":5312,"tmb":"lh3.googleusercontent.com\/t5PO8yeFvJNdDkZ_0IOQzPi9mfDtzQSaCSfyv2gFFYrLKF7Wr-DM2Ty4mRHmAR1DxrV0fpID-e-avGhTCohd_MIKeYQ=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxjSGhtYVZOVVl6SnNNRTAxYWxKVFdHbHRiRVpXVnpoZlVVNXI","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlVnJ3VFJ0S1hJWXktMkc0Q1BtMGpUYXhxMzhv","name":"20170625_155731.jpg","ts":1557836076,"mime":"image\/jpeg","size":1177336,"width":3096,"height":4128,"tmb":"lh3.googleusercontent.com\/YRDeq49HjUbgLLfgjC5tTUEPBhC9u6k9ShHtABiMHf4U7SnPUMzHctnn7baNorAHdoweEhssP1pYtwHbdXnA_psO4iA=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxWbkozVkZKMFMxaEpXWGt0TWtjMFExQnRNR3BVWVhoeE16aHY","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1EaksNLkvXdIoqEVk8T6yZ8eBwEFS8bPz","name":"20150109_151321.jpg","ts":1557836061,"mime":"image\/jpeg","size":1864062,"width":2448,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1EaksNLkvXdIoqEVk8T6yZ8eBwEFS8bPz","url":"https:\/\/drive.google.com\/uc?id=1EaksNLkvXdIoqEVk8T6yZ8eBwEFS8bPz&export=media","hash":"gdnm1_LzFFYWtzTkxrdlhkSW9xRVZrOFQ2eVo4ZUJ3RUZTOGJQeg","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1jpbIuCzrxgDC8o2ROgXs69q9Y-MO3SiM","name":"20160722_151110.jpg","ts":1557836061,"mime":"image\/jpeg","size":2642681,"width":2448,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1jpbIuCzrxgDC8o2ROgXs69q9Y-MO3SiM","url":"https:\/\/drive.google.com\/uc?id=1jpbIuCzrxgDC8o2ROgXs69q9Y-MO3SiM&export=media","hash":"gdnm1_LzFqcGJJdUN6cnhnREM4bzJST2dYczY5cTlZLU1PM1NpTQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1WGUpgbvhGwWgBPKyMictqdzEliNPEkdR","name":"20150225_181206.jpg","ts":1557836061,"mime":"image\/jpeg","size":2109376,"width":2448,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1WGUpgbvhGwWgBPKyMictqdzEliNPEkdR","url":"https:\/\/drive.google.com\/uc?id=1WGUpgbvhGwWgBPKyMictqdzEliNPEkdR&export=media","hash":"gdnm1_LzFXR1VwZ2J2aEd3V2dCUEt5TWljdHFkekVsaU5QRWtkUg","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1foe6Kr4NFuP7J3j6CQkpPKnweilUZh8R","name":"20150109_151414.jpg","ts":1557836061,"mime":"image\/jpeg","size":2116044,"width":2448,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1foe6Kr4NFuP7J3j6CQkpPKnweilUZh8R","url":"https:\/\/drive.google.com\/uc?id=1foe6Kr4NFuP7J3j6CQkpPKnweilUZh8R&export=media","hash":"gdnm1_LzFmb2U2S3I0TkZ1UDdKM2o2Q1FrcFBLbndlaWxVWmg4Ug","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1qFjEQzEGrD_6POag8-Pf3QozV2lSuFek","name":"20150501_183340-2.jpg","ts":1557836051,"mime":"image\/jpeg","size":298829,"width":960,"height":1280,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1qFjEQzEGrD_6POag8-Pf3QozV2lSuFek","url":"https:\/\/drive.google.com\/uc?id=1qFjEQzEGrD_6POag8-Pf3QozV2lSuFek&export=media","hash":"gdnm1_LzFxRmpFUXpFR3JEXzZQT2FnOC1QZjNRb3pWMmxTdUZlaw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1NXlSFETtCUoRQ_CvDWihc1emyY6I2Foa","name":"20150501_183340.jpg","ts":1557836050,"mime":"image\/jpeg","size":298829,"width":960,"height":1280,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1NXlSFETtCUoRQ_CvDWihc1emyY6I2Foa","url":"https:\/\/drive.google.com\/uc?id=1NXlSFETtCUoRQ_CvDWihc1emyY6I2Foa&export=media","hash":"gdnm1_LzFOWGxTRkVUdENVb1JRX0N2RFdpaGMxZW15WTZJMkZvYQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1K4Y-ZMqwGQIj7smgNlPNdnMeA6k0lVHk","name":"20150102_133255.jpg","ts":1557836039,"mime":"image\/jpeg","size":2275956,"width":2448,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1K4Y-ZMqwGQIj7smgNlPNdnMeA6k0lVHk","url":"https:\/\/drive.google.com\/uc?id=1K4Y-ZMqwGQIj7smgNlPNdnMeA6k0lVHk&export=media","hash":"gdnm1_LzFLNFktWk1xd0dRSWo3c21nTmxQTmRuTWVBNmswbFZIaw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1J-MTLy1Pchp_kTQqWrI1ijhtPSSgDeFi","name":"20150104_160602.jpg","ts":1557836039,"mime":"image\/jpeg","size":2123849,"width":2448,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1J-MTLy1Pchp_kTQqWrI1ijhtPSSgDeFi","url":"https:\/\/drive.google.com\/uc?id=1J-MTLy1Pchp_kTQqWrI1ijhtPSSgDeFi&export=media","hash":"gdnm1_LzFKLU1UTHkxUGNocF9rVFFxV3JJMWlqaHRQU1NnRGVGaQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1Ip_4VvJpK5DYauvACuHr1OuBDl_jIJnb","name":"20150102_132822.jpg","ts":1557836039,"mime":"image\/jpeg","size":611025,"width":1836,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1Ip_4VvJpK5DYauvACuHr1OuBDl_jIJnb","url":"https:\/\/drive.google.com\/uc?id=1Ip_4VvJpK5DYauvACuHr1OuBDl_jIJnb&export=media","hash":"gdnm1_LzFJcF80VnZKcEs1RFlhdXZBQ3VIcjFPdUJEbF9qSUpuYg","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1LrmnlXpHqdqYoZP6gPc_JP8T4HXJwuSk","name":"20150102_132947.jpg","ts":1557836039,"mime":"image\/jpeg","size":2230753,"width":2448,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1LrmnlXpHqdqYoZP6gPc_JP8T4HXJwuSk","url":"https:\/\/drive.google.com\/uc?id=1LrmnlXpHqdqYoZP6gPc_JP8T4HXJwuSk&export=media","hash":"gdnm1_LzFMcm1ubFhwSHFkcVlvWlA2Z1BjX0pQOFQ0SFhKd3VTaw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1HTnp8jj5IwWNYlvtkZHuxBzKPQXMSjuA","name":"20150104_160007.jpg","ts":1557836039,"mime":"image\/jpeg","size":2182010,"width":2448,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1HTnp8jj5IwWNYlvtkZHuxBzKPQXMSjuA","url":"https:\/\/drive.google.com\/uc?id=1HTnp8jj5IwWNYlvtkZHuxBzKPQXMSjuA&export=media","hash":"gdnm1_LzFIVG5wOGpqNUl3V05ZbHZ0a1pIdXhCektQUVhNU2p1QQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1qBrs3-ZipDruSPsbm-vkxOxqm1uETYsi","name":"20150104_155955.jpg","ts":1557836039,"mime":"image\/jpeg","size":2153537,"width":2448,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1qBrs3-ZipDruSPsbm-vkxOxqm1uETYsi","url":"https:\/\/drive.google.com\/uc?id=1qBrs3-ZipDruSPsbm-vkxOxqm1uETYsi&export=media","hash":"gdnm1_LzFxQnJzMy1aaXBEcnVTUHNibS12a3hPeHFtMXVFVFlzaQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"15p2nJKUTCfOMVsMafS4vDMF0YL56L3eQ","name":"20150102_133335.jpg","ts":1557836038,"mime":"image\/jpeg","size":1943229,"width":2448,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=15p2nJKUTCfOMVsMafS4vDMF0YL56L3eQ","url":"https:\/\/drive.google.com\/uc?id=15p2nJKUTCfOMVsMafS4vDMF0YL56L3eQ&export=media","hash":"gdnm1_LzE1cDJuSktVVENmT01Wc01hZlM0dkRNRjBZTDU2TDNlUQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"10IxwZInixqcohrVJKGt_mXELBOEZbeNb","name":"20150104_155904.jpg","ts":1557836038,"mime":"image\/jpeg","size":2203521,"width":2448,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=10IxwZInixqcohrVJKGt_mXELBOEZbeNb","url":"https:\/\/drive.google.com\/uc?id=10IxwZInixqcohrVJKGt_mXELBOEZbeNb&export=media","hash":"gdnm1_LzEwSXh3WkluaXhxY29oclZKS0d0X21YRUxCT0VaYmVOYg","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1LWcHrNWZS__cNFVfjCfJjyIZiuM6DY2b","name":"20150102_133319.jpg","ts":1557836024,"mime":"image\/jpeg","size":2321387,"width":2448,"height":3264,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1LWcHrNWZS__cNFVfjCfJjyIZiuM6DY2b","url":"https:\/\/drive.google.com\/uc?id=1LWcHrNWZS__cNFVfjCfJjyIZiuM6DY2b&export=media","hash":"gdnm1_LzFMV2NIck5XWlNfX2NORlZmakNmSmp5SVppdU02RFkyYg","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1RhmWhCfjH3kjWID9vaegJPVHk809gGVYYvUIPSjt5jM","name":"Untitled document","ts":1553541054,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1RhmWhCfjH3kjWID9vaegJPVHk809gGVYYvUIPSjt5jM&v=1&s=AMedNnoAAAAAXuoPBAa1Pr7ustLHggkyprd1OwKSxu--&sz=s220","url":"1","hash":"gdnm1_LzFSaG1XaENmakgza2pXSUQ5dmFlZ0pQVkhrODA5Z0dWWVl2VUlQU2p0NWpN","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1Fha3QjpOHyqy_YfSTVDt9-kbPO8AzMnOHV56JljhyWE","name":"Fikes06","ts":1551633082,"mime":"application\/vnd.google-apps.presentation","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1Fha3QjpOHyqy_YfSTVDt9-kbPO8AzMnOHV56JljhyWE&v=1&s=AMedNnoAAAAAXuoPBPBIM5q4bDYJVhg58pdzutYA7uq7&sz=s220","url":"1","hash":"gdnm1_LzFGaGEzUWpwT0h5cXlfWWZTVFZEdDkta2JQTzhBek1uT0hWNTZKbGpoeVdF","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1NC8qjbm9F9Xzm05IErbBZKzL7H7XyCEhW4r9yuUeN78","name":"#ai \"wiki\" papers","ts":1550749522,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1NC8qjbm9F9Xzm05IErbBZKzL7H7XyCEhW4r9yuUeN78&v=12&s=AMedNnoAAAAAXuoPBCJPX6KuzxoDJVa4L4vcPbhcd9sU&sz=s220","url":"1","hash":"gdnm1_LzFOQzhxamJtOUY5WHptMDVJRXJiQlpLekw3SDdYeUNFaFc0cjl5dVVlTjc4","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1UsnhZP-jJbVUX-rMigBXSkQzAbiCKS_u","name":"HSW8684048986 (online-audio-converter.com).wav","ts":1539105586,"mime":"audio\/x-wav","size":406638024,"tmb":"","url":"1","hash":"gdnm1_LzFVc25oWlAtakpiVlVYLXJNaWdCWFNrUXpBYmlDS1NfdQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1MJJJd6WFDEsNsB0VdYOwNzZ8BaDVG5vA","name":"SSDI 3rd Patry","ts":1537872093,"mime":"directory","size":0,"hash":"gdnm1_LzFNSkpKZDZXRkRFc05zQjBWZFlPd056WjhCYURWRzV2QQ","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"dirs":1,"url":"#elf_gdnm1_LzFNSkpKZDZXRkRFc05zQjBWZFlPd056WjhCYURWRzV2QQ"},{"iid":"1m9tiyTcX9zuGk-oskinmUnsWTCv5RFkm","name":"candc_parser","ts":1537099581,"mime":"directory","size":0,"hash":"gdnm1_LzFtOXRpeVRjWDl6dUdrLW9za2lubVVuc1dUQ3Y1UkZrbQ","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"url":"#elf_gdnm1_LzFtOXRpeVRjWDl6dUdrLW9za2lubVVuc1dUQ3Y1UkZrbQ"},{"iid":"1JMEny_2dNGUl5bUvXpNfidwF_XWJLO2L","name":"IDDocs","ts":1536737047,"mime":"directory","size":0,"hash":"gdnm1_LzFKTUVueV8yZE5HVWw1YlV2WHBOZmlkd0ZfWFdKTE8yTA","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"url":"#elf_gdnm1_LzFKTUVueV8yZE5HVWw1YlV2WHBOZmlkd0ZfWFdKTE8yTA"},{"iid":"16FuKJAGbCsVuuA5DCLS9t-iMRU50ygtUybVsMYSBkeo","name":"Untitled document","ts":1536283918,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=16FuKJAGbCsVuuA5DCLS9t-iMRU50ygtUybVsMYSBkeo&v=1&s=AMedNnoAAAAAXuoPBj5na7Uwa9a5dnidXewC4a54nvyv&sz=s220","url":"1","hash":"gdnm1_LzE2RnVLSkFHYkNzVnV1QTVEQ0xTOXQtaU1SVTUweWd0VXliVnNNWVNCa2Vv","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"11lM6m6DnRFW0E1kz1A9lsl30jPfLQY8AIZuKko57CyQ","name":"Lab-ck","ts":1531101564,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=11lM6m6DnRFW0E1kz1A9lsl30jPfLQY8AIZuKko57CyQ&v=1&s=AMedNnoAAAAAXuoPBtsFziF2Bnk-OK_mAQiI5kj0Go8L&sz=s220","url":"1","hash":"gdnm1_LzExbE02bTZEblJGVzBFMWt6MUE5bHNsMzBqUGZMUVk4QUladUtrbzU3Q3lR","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1WCw4kZm5rhf5JiL1oSCs5UZDiUpAAtZi","name":"Call Recorder","ts":1529437977,"mime":"directory","size":0,"hash":"gdnm1_LzFXQ3c0a1ptNXJoZjVKaUwxb1NDczVVWkRpVXBBQXRaaQ","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"dirs":1,"url":"#elf_gdnm1_LzFXQ3c0a1ptNXJoZjVKaUwxb1NDczVVWkRpVXBBQXRaaQ"},{"iid":"1nnR0Aucm51XGx1IDa6G2TPKsK80NvdJW","name":"Finite-Model-Theory.pdf","ts":1528844603,"mime":"application\/pdf","size":5251751,"tmb":"lh3.googleusercontent.com\/mZEDY5BzyXaL-y9pfn2eUQ09L9g6dyXFNzJT8cViZvTFkuqmES3cB4d2Zo_WiT3mApE5-7IA6Dg=s220","url":"1","hash":"gdnm1_LzFublIwQXVjbTUxWEd4MUlEYTZHMlRQS3NLODBOdmRKVw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlMTV2bmNKLUdJYkZTLXgyN3ZPWkpaWjY3NnVj","name":"LogicmooTTYOUT.html","ts":1528087249,"mime":"text\/html","size":892917,"tmb":"lh3.googleusercontent.com\/oPC-nLusnutz5ZQHtaem39VHQz4FlVKFtFogtJ9oAc4_B7Tk_P86-T7RNVVb2HyXD12QMAYW26Ch9keUYa6nOj23Ya8=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxNVFYyYm1OS0xVZEpZa1pUTFhneU4zWlBXa3BhV2pZM05uVmo","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1XGbuYMUZBsrTYZWVdYPjQyOCxPKIw6el","name":"20180529_100428.jpg","ts":1527869917,"mime":"image\/jpeg","size":165375,"width":4128,"height":2322,"tmb":"lh3.googleusercontent.com\/mUjAFaECXv8rb9HajnA4dIOen2JVsyFAhFfE--DWgrXNz4lGcQLcCHUnpahfX8-srlbW9VQaJg0=s220","url":"1","hash":"gdnm1_LzFYR2J1WU1VWkJzclRZWldWZFlQalF5T0N4UEtJdzZlbA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1wnnYv6zSGxZWyOTmbUDprB6R3Rcv5iLO","name":"20180601_084158.jpg","ts":1527869912,"mime":"image\/jpeg","size":2770226,"width":4128,"height":2322,"tmb":"lh3.googleusercontent.com\/0zvY4iQsFAURql7OCiANlDyW84SK7pITO38u79FYguMYK4OK46853xcwjxKoWiRT0g9HamZcL4w=s220","url":"1","hash":"gdnm1_LzF3bm5ZdjZ6U0d4Wld5T1RtYlVEcHJCNlIzUmN2NWlMTw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1iQO4o8abSWpsmv_wsaP2JiuXS8Njh3Gs","name":"20180601_084158.jpg","ts":1527868060,"mime":"image\/jpeg","size":2770226,"width":4128,"height":2322,"tmb":"lh3.googleusercontent.com\/cPMYULRXNJUR6KHgQkmeoVDo_sRvdlmy2l-VYczKnSHyz_do9nt9nTci5Wkdmh1MJFsh1aD1Ooo=s220","url":"1","hash":"gdnm1_LzFpUU80bzhhYlNXcHNtdl93c2FQMkppdVhTOE5qaDNHcw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"18o2IIwJxFljF3y74-xcFowNMRTRE54b9","name":"IMG_20150305_202131_1.jpg","ts":1527582683,"mime":"image\/jpeg","size":98943,"width":640,"height":480,"tmb":"lh3.googleusercontent.com\/z9zKUsOcmKX0CZoUf6A2E809O82U1p_4UCFJD-7Ita6O2LG7QbAouHIHutvj82RZE3q5OAzH2-4=s220","url":"1","hash":"gdnm1_LzE4bzJJSXdKeEZsakYzeTc0LXhjRm93Tk1SVFJFNTRiOQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1MXy8Xhv2atkPZ3temUryAC0YftrWgou9","name":"IMG_20121201_143828.jpg","ts":1527582500,"mime":"image\/jpeg","size":84955,"width":640,"height":480,"tmb":"lh3.googleusercontent.com\/NBqIlxDN0p-EXxMi3qLOLgJCAWigb3K5shRrSZrbNyldn138qt6ngvJsjIxwbxGOHNAjTh81tCk=s220","url":"1","hash":"gdnm1_LzFNWHk4WGh2MmF0a1BaM3RlbVVyeUFDMFlmdHJXZ291OQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1HFooY3i6RulBIixjbWmGth6_2IUCHIicvU382kNW3qc","name":"Request  for  Instruction","ts":1523543427,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1HFooY3i6RulBIixjbWmGth6_2IUCHIicvU382kNW3qc&v=2&s=AMedNnoAAAAAXuoPBlK6WuYI97RLc3OxRXCw_VBqEfmv&sz=s220","url":"1","hash":"gdnm1_LzFIRm9vWTNpNlJ1bEJJaXhqYldtR3RoNl8ySVVDSElpY3ZVMzgya05XM3Fj","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlM25Rd2VpZ3Z1ZjRDT291OFllZnBOalcxYTFZ","name":"Request  for  Instruction.docx","ts":1523543311,"mime":"application\/vnd.openxmlformats-officedocument.wordprocessingml.document","size":17691,"tmb":"lh3.googleusercontent.com\/WY2RYeDZbu64XguR4RXAwSGgYHpgMx1k5ziYqRGRGOYeoSFynJYMw4_-FjbZi0Yk_n3EwQZdghkcNumCYRIsc510zec=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxNMjVSZDJWcFozWjFaalJEVDI5MU9GbGxabkJPYWxjeFlURlo","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1eMlt3zkm_ZAI867i_CqhO2D3-xRS6uL-qSvaWWQFMtI","name":"Untitled document","ts":1523178083,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1eMlt3zkm_ZAI867i_CqhO2D3-xRS6uL-qSvaWWQFMtI&v=2&s=AMedNnoAAAAAXuoPBspj4HjLjOEVHFC5jRa77QFmM0MI&sz=s220","url":"1","hash":"gdnm1_LzFlTWx0M3prbV9aQUk4NjdpX0NxaE8yRDMteFJTNnVMLXFTdmFXV1FGTXRJ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlVFpMN29FaWJENFJ0UVpOanhERHFVTDc2QUlJ","name":"394585036.PDF","ts":1522905459,"mime":"application\/pdf","size":38580,"tmb":"lh3.googleusercontent.com\/DBO_yU8Q2xMOSyMF_Vu_Qs7lgKi3jFAWOik8pMREyTn5PKvgE6XsmKoYnYNuhH4d8KJ3hvn9XpwnqPwCUqDj7473FSU=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxWRnBNTjI5RmFXSkVORkowVVZwT2FuaEVSSEZWVERjMlFVbEo","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1Bp3VSzCzehk_veeuUYpoIA8Zlu3gBhqBy6YLN9dITM8","name":"Release.Confidential.Info.11-02-15.docx","ts":1519860393,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1Bp3VSzCzehk_veeuUYpoIA8Zlu3gBhqBy6YLN9dITM8&v=1&s=AMedNnoAAAAAXuoPBogxpzs3QI3CArZ6bfLUD0ni0spN&sz=s220","url":"1","hash":"gdnm1_LzFCcDNWU3pDemVoa192ZWV1VVlwb0lBOFpsdTNnQmhxQnk2WUxOOWRJVE04","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlR2xMRnhpN2hXSl9URUpXUFFNQUNfTlJ2MjJN","name":"Release.Confidential.Info.11-02-15.docx","ts":1519860022,"mime":"application\/vnd.openxmlformats-officedocument.wordprocessingml.document","size":106431,"tmb":"lh3.googleusercontent.com\/7YJJzIHc8lqMdmWwwI1M6tSZt7BPU44z4fFcwuheJpYGKXAfrGa6V02lLxpo8M4Wsy6Ei1Zh_rCEkwYpxKwRmQ33g-Y=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxSMnhNUm5ocE4yaFhTbDlVUlVwWFVGRk5RVU5mVGxKMk1qSk4","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1yi0xTtn-XrVatgBAD_abZFV_g75b3wOz","name":"State Licensing: Replace your driver license or ID card.pdf","ts":1519020112,"mime":"application\/pdf","size":69573,"tmb":"lh3.googleusercontent.com\/jjjnlL1phDuU_0kxpHIHgYCpYEuL9tCp2SEMm7pjHZyp-FinyzBBY8MZOd5-niNGjmamR3O4h2Y=s220","url":"1","hash":"gdnm1_LzF5aTB4VHRuLVhyVmF0Z0JBRF9hYlpGVl9nNzViM3dPeg","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1tTKA0YgWTJChVD6X6MY14Jr07S4jdx130Bm_GsvI33A","name":"Comparison.ods","ts":1517433297,"mime":"application\/vnd.google-apps.spreadsheet","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1tTKA0YgWTJChVD6X6MY14Jr07S4jdx130Bm_GsvI33A&v=2&s=AMedNnoAAAAAXuoPBpRo7wgKYAxgihDJlFjW-cNk__1T&sz=s220","url":"1","hash":"gdnm1_LzF0VEtBMFlnV1RKQ2hWRDZYNk1ZMTRKcjA3UzRqZHgxMzBCbV9Hc3ZJMzNB","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlVkEtcDdscWctekc5cXY1eWdrTW9oNVBZUWFv","name":"Comparison.ods","ts":1517433246,"mime":"application\/vnd.oasis.opendocument.spreadsheet","size":12938,"tmb":"","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxWa0V0Y0Rkc2NXY3Rla2M1Y1hZMWVXZHJUVzlvTlZCWlVXRnY","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1jhFj5aJ2uizc7NKukVIiExdDt4z6HMtg","name":"Proof%20theoretical%20foundations%20for%20cons.pdf","ts":1516824979,"mime":"application\/pdf","size":447836,"tmb":"lh3.googleusercontent.com\/Jl0p1AHL6iogDjtKQsiY_LdZde8QKoIltQ2AZYK0qHCb6tiXKrHEN8xADUJy4hMXdIk7lv_DHrM=s220","url":"1","hash":"gdnm1_LzFqaEZqNWFKMnVpemM3Tkt1a1ZJaUV4ZER0NHo2SE10Zw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1hyXrhauba4ueHqi5LciH8cZnzuJ2aUYZ","name":"Proof%20theoretical%20foundations%20for%20cons.pdf","ts":1516824942,"mime":"application\/pdf","size":447836,"tmb":"lh3.googleusercontent.com\/PsdMAmLRWNbAEyxhGIP-1plTo4CXCjPRjF8nOqI6Ei6eoPYR8_M8z23xLDXBR3DNohK5kASkvu8=s220","url":"1","hash":"gdnm1_LzFoeVhyaGF1YmE0dWVIcWk1TGNpSDhjWm56dUoyYVVZWg","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1BOr_iD9qPrKXHVBHmGTuEK8DviRV9uv-UREEklsSvyY","name":"Untitled document","ts":1515280529,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1BOr_iD9qPrKXHVBHmGTuEK8DviRV9uv-UREEklsSvyY&v=3&s=AMedNnoAAAAAXuoPBg5ZPk587IBghaTlf-AqV7V-J-XZ&sz=s220","url":"1","hash":"gdnm1_LzFCT3JfaUQ5cVByS1hIVkJIbUdUdUVLOER2aVJWOXV2LVVSRUVrbHNTdnlZ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1eXLpG6_8bv5NvX1j3w305J5X6uaW30NP","name":"20160216_155403-2.jpg","ts":1514800161,"mime":"image\/jpeg","size":143807,"width":960,"height":1280,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1eXLpG6_8bv5NvX1j3w305J5X6uaW30NP","url":"https:\/\/drive.google.com\/uc?id=1eXLpG6_8bv5NvX1j3w305J5X6uaW30NP&export=media","hash":"gdnm1_LzFlWExwRzZfOGJ2NU52WDFqM3czMDVKNVg2dWFXMzBOUA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1M5pZ8sKZsPlAf9c7YM51QQYOHhmOmHEl","name":"20170705_224441.jpg","ts":1514800161,"mime":"image\/jpeg","size":1732475,"width":3264,"height":2448,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1M5pZ8sKZsPlAf9c7YM51QQYOHhmOmHEl","url":"https:\/\/drive.google.com\/uc?id=1M5pZ8sKZsPlAf9c7YM51QQYOHhmOmHEl&export=media","hash":"gdnm1_LzFNNXBaOHNLWnNQbEFmOWM3WU01MVFRWU9IaG1PbUhFbA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1ilLFGpq0_PdgV6aFQgd_YVtyaTpgxAj5","name":"20160216_155403-3.jpg","ts":1514800161,"mime":"image\/jpeg","size":143807,"width":960,"height":1280,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1ilLFGpq0_PdgV6aFQgd_YVtyaTpgxAj5","url":"https:\/\/drive.google.com\/uc?id=1ilLFGpq0_PdgV6aFQgd_YVtyaTpgxAj5&export=media","hash":"gdnm1_LzFpbExGR3BxMF9QZGdWNmFGUWdkX1lWdHlhVHBneEFqNQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1yjPen7IpRK_cwDYXGruuS2d9B6THc8tI","name":"20160216_155403.jpg","ts":1514800161,"mime":"image\/jpeg","size":143807,"width":960,"height":1280,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1yjPen7IpRK_cwDYXGruuS2d9B6THc8tI","url":"https:\/\/drive.google.com\/uc?id=1yjPen7IpRK_cwDYXGruuS2d9B6THc8tI&export=media","hash":"gdnm1_LzF5alBlbjdJcFJLX2N3RFlYR3J1dVMyZDlCNlRIYzh0SQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1O8XFxZwO3xei029b2h2207v6NESFlMMx","name":"20170716_173425.jpg","ts":1514800161,"mime":"image\/jpeg","size":322886,"width":1280,"height":960,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1O8XFxZwO3xei029b2h2207v6NESFlMMx","url":"https:\/\/drive.google.com\/uc?id=1O8XFxZwO3xei029b2h2207v6NESFlMMx&export=media","hash":"gdnm1_LzFPOFhGeFp3TzN4ZWkwMjliMmgyMjA3djZORVNGbE1NeA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1EBS6QfosX7Iat4OSgBOUwKamCyySHKLj","name":"20160216_155403(0).jpg","ts":1514800161,"mime":"image\/jpeg","size":141146,"width":960,"height":1280,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1EBS6QfosX7Iat4OSgBOUwKamCyySHKLj","url":"https:\/\/drive.google.com\/uc?id=1EBS6QfosX7Iat4OSgBOUwKamCyySHKLj&export=media","hash":"gdnm1_LzFFQlM2UWZvc1g3SWF0NE9TZ0JPVXdLYW1DeXlTSEtMag","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1VwFvwMz6NDg7pvfHMJyg1VVdJR-i9F5z","name":"20170710_214923.jpg","ts":1514800161,"mime":"image\/jpeg","size":488410,"width":1280,"height":960,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1VwFvwMz6NDg7pvfHMJyg1VVdJR-i9F5z","url":"https:\/\/drive.google.com\/uc?id=1VwFvwMz6NDg7pvfHMJyg1VVdJR-i9F5z&export=media","hash":"gdnm1_LzFWd0Z2d016Nk5EZzdwdmZITUp5ZzFWVmRKUi1pOUY1eg","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"17AzhFEJBPgjkc6CDIO-NfHB0JDltWNaK","name":"fam.jpg","ts":1513244690,"mime":"image\/jpeg","size":136063,"width":1491,"height":1104,"tmb":"lh3.googleusercontent.com\/oVT_Th9Krhi1cHxHpSeg-SBjwnvZCE0nGOETqN-zCMFyZ2TZqVLKsB-V0FS0fkW0nTVS91OZopg=s220","url":"1","hash":"gdnm1_LzE3QXpoRkVKQlBnamtjNkNESU8tTmZIQjBKRGx0V05hSw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0qDQg7HSUVnZmdsWnZXM2E4T0k","name":"Versu","ts":1511801049,"mime":"directory","size":0,"hash":"gdnm1_LzBCMHFEUWc3SFNVVm5abWRzV25aWE0yRTRUMGs","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"dirs":1,"url":"#elf_gdnm1_LzBCMHFEUWc3SFNVVm5abWRzV25aWE0yRTRUMGs"},{"iid":"1Mb2mr9LQbhjODdfP755JMU4RBnoCo6bYQe7VrlZT3p0","name":"Untitled document","ts":1510943398,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1Mb2mr9LQbhjODdfP755JMU4RBnoCo6bYQe7VrlZT3p0&v=1&s=AMedNnoAAAAAXuoPBrix3nX3Kg1za62Db1x0UdeJYyZY&sz=s220","url":"1","hash":"gdnm1_LzFNYjJtcjlMUWJoak9EZGZQNzU1Sk1VNFJCbm9DbzZiWVFlN1ZybFpUM3Aw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"108evu5iVacyZyaGJQMtSDJI0cQEs-4tESRs9KZB5xiY","name":"Untitled document","ts":1510433945,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=108evu5iVacyZyaGJQMtSDJI0cQEs-4tESRs9KZB5xiY&v=19&s=AMedNnoAAAAAXuoPBtCKAda4Q-qYN0QINf7BOKDa8Axq&sz=s220","url":"1","hash":"gdnm1_LzEwOGV2dTVpVmFjeVp5YUdKUU10U0RKSTBjUUVzLTR0RVNSczlLWkI1eGlZ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlSEhPN3g2LVpHLTNKbGp6M1p4SEt3YnlodlQ0","name":"IMG_20171107_110459.jpg","ts":1510081912,"mime":"image\/jpeg","size":137117,"width":1024,"height":768,"tmb":"lh3.googleusercontent.com\/Wa7ccg-CfWaS1o8LWYU71caxYZHaI8SA5bjf1LbIP4T-rSnQoYKvcscTNZCn1vnWqRsk7BCzBbbG3lG2KRnrgpZjoyI=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxTRWhQTjNnMkxWcEhMVE5LYkdwNk0xcDRTRXQzWW5sb2RsUTA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlUUlpMWszYTZYMWlBWmRkbkdfX3FBZFh5ZFJB","name":"IMG_20171107_110411.jpg","ts":1510081876,"mime":"image\/jpeg","size":132381,"width":768,"height":1024,"tmb":"lh3.googleusercontent.com\/TdXhHonR7-MEzarNpUnXrqXTbrSUE9Kfr1w9Mn_neLnKT0rujtjW8yZsG7psSE5loKFWLHAiSbfwsnUe_9AlxTxQaJA=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxVVWxwTVdzellUWllNV2xCV21Sa2JrZGZYM0ZCWkZoNVpGSkI","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlcW5yeVRhUWZyb28","name":"experiment-research-illustration-frog.jpg","ts":1508856649,"mime":"image\/jpeg","size":174156,"width":955,"height":1390,"tmb":"lh3.googleusercontent.com\/6P1aNd_MhlV-5zn7JvIO24EosPxdYjeeqL008cxeNKtGNwH532CXyIwNX3V5ZS78Y2zLGA=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxjVzV5ZVZSaFVXWnliMjg","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlREZHVk1UVkI1b0ZoLVl4SjdOQ1JVUW9Ydkxj","name":"Contexts in Medical Decision Making.ppt","ts":1507134714,"mime":"application\/vnd.ms-powerpoint","size":720896,"tmb":"lh3.googleusercontent.com\/-VXhAcbbppaZhC811npYUy7_-n6aJiair3fxLtLgODVJw2IYIipdgdP2jxc3AXjQuvxqaLVQ4syl5Ou24LV8vRW6aRo=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxSRVpIVmsxVVZrSTFiMFpvTFZsNFNqZE9RMUpWVVc5WWRreGo","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1UlERB1Nghu5R8x4I5iEpNXsY3Xp1km1hI8rJ6gT_dXo","name":"Untitled document","ts":1506419800,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1UlERB1Nghu5R8x4I5iEpNXsY3Xp1km1hI8rJ6gT_dXo&v=6&s=AMedNnoAAAAAXuoPBkHvv52Oggsy21clqXhX7wHEnzff&sz=s220","url":"1","hash":"gdnm1_LzFVbEVSQjFOZ2h1NVI4eDRJNWlFcE5Yc1kzWHAxa20xaEk4cko2Z1RfZFhv","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"10Av1tcQAMG9bSlrAXkZ_8kCCB59HOcqNwdbGY-LinzA","name":"Untitled document","ts":1506112812,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=10Av1tcQAMG9bSlrAXkZ_8kCCB59HOcqNwdbGY-LinzA&v=1&s=AMedNnoAAAAAXuoPBsMk1-YuT6BkN7CBSZ1q3W2eyvbl&sz=s220","url":"1","hash":"gdnm1_LzEwQXYxdGNRQU1HOWJTbHJBWGtaXzhrQ0NCNTlIT2NxTndkYkdZLUxpbnpB","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlWWtCbUIyVy0xYXc","name":"Untitled Diagram.html","ts":1506069124,"mime":"application\/vnd.jgraph.mxfile.realtime","size":4181,"tmb":"lh3.googleusercontent.com\/TZ5qcyu1HmGlwSr7HiNQ2PhXbAnPnAEmfVXFPCrIpGKqDMntNQJkysZqahTqrsSqyFZhfA=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxXV3RDYlVJeVZ5MHhZWGM","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlYWhCOTJTdjJKbWc","name":"Untitled Diagram.html","ts":1505896877,"mime":"application\/vnd.jgraph.mxfile.realtime","size":3383,"tmb":"lh3.googleusercontent.com\/dQRtmijjo_vT_wnHYxYVnOMzKL_sZBJDlwaMP38V9WqpHvvrEEOrzAH6RRWG5lSQf103Ug=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxZV2hDT1RKVGRqSktiV2M","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlcUdodTZqRUFMa1E","name":"Untitled Diagram.html","ts":1505896769,"mime":"application\/vnd.jgraph.mxfile.realtime","size":5415,"tmb":"lh3.googleusercontent.com\/uRTm0BP0veXGTTLBqgV1hENHH5DdX50rddVB5F8nQI28hc3P7H28-v7dRrOY0-Po4vtA7w=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxjVWRvZFRacVJVRk1hMUU","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlOF9aWkpxYVpFc1U","name":"Untitled Diagram.html","ts":1505896709,"mime":"application\/vnd.jgraph.mxfile.realtime","size":2731,"tmb":"lh3.googleusercontent.com\/knCSk03_1jh7KWCDUqqGEXyzZlRkkJ5O1E5V-sQ3CLUfuuE0BzvLABYxGI5fBeTy2pc9Sw=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxPRjlhV2tweFlWcEZjMVU","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlZ2hvaDJKZHNkNnJDZ2czRXFxMWxuTUhiNHg4","name":"347505421.PDF","ts":1505517744,"mime":"application\/pdf","size":49988,"tmb":"lh3.googleusercontent.com\/bqrUK3DjfICiwwbU801PPWwNb8iiWT6GywZZWxeWtpeiIlw3DM0wRx2hILFtRF_CH9ag-AQqOVO3PF4TVcRB8M6sOyk=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxaMmh2YURKS1pITmtObkpEWjJjelJYRnhNV3h1VFVoaU5IZzQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1y1bAogOjdPCbXUVTQ5wLrHBGwk8vrrX30blAVw1Rj_s","name":"Untitled document","ts":1505160892,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1y1bAogOjdPCbXUVTQ5wLrHBGwk8vrrX30blAVw1Rj_s&v=2&s=AMedNnoAAAAAXuoPBtQc3pGzBLQk1R1dYzof9GAhhGQy&sz=s220","url":"1","hash":"gdnm1_LzF5MWJBb2dPamRQQ2JYVVZUUTV3THJIQkd3azh2cnJYMzBibEFWdzFSal9z","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlbzRuVzU2SS1xTmtaampxT3ZYUnc1TmhoRzg4","name":"328006505.PDF","ts":1505158488,"mime":"application\/pdf","size":46292,"tmb":"lh3.googleusercontent.com\/CmptTa1S_-If1K4j0zquc6WhkFgrub_MTzfCN8ee8ybSt6HQ8LZUQFKr0ZXDVODrFHy1v2u0mbnU5JFC8MLf8b9G4u8=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxielJ1VnpVMlNTMXhUbXRhYW1weFQzWllVbmMxVG1ob1J6ZzQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1rrFPx209QLR1bL50kgThgTpMo9JiytQg9B6Fm89swWs","name":"SoftNomic Design Doc","ts":1504162402,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1rrFPx209QLR1bL50kgThgTpMo9JiytQg9B6Fm89swWs&v=48&s=AMedNnoAAAAAXuoPBpGVfgPRVdBJGZwEzkjSeMx7jdJP&sz=s220","url":"1","hash":"gdnm1_LzFyckZQeDIwOVFMUjFiTDUwa2dUaGdUcE1vOUppeXRRZzlCNkZtODlzd1dz","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1j55sKWgimyqmcV3IpsMMe4U9JbZkHeloZpJgrB0eWlA","name":"Copy of Tau Site","ts":1503688410,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1j55sKWgimyqmcV3IpsMMe4U9JbZkHeloZpJgrB0eWlA&v=9&s=AMedNnoAAAAAXuoPBq4mP46BsoWRYNVePx3s15jLkJf6&sz=s220","url":"1","hash":"gdnm1_LzFqNTVzS1dnaW15cW1jVjNJcHNNTWU0VTlKYlprSGVsb1pwSmdyQjBlV2xB","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlejVsNmZlZ2dsbHp2U19nNDJsemJFRzY3NGV3","name":"Sailor Mile's BW.pdf","ts":1501011337,"mime":"application\/pdf","size":18577,"tmb":"lh3.googleusercontent.com\/rYf3Jl_G7D3Y1gtL_ryRqVK7P-j2b0alKO8XMhsaITlTYCveN2-oB1uLRqfkorLBfsSiOHlCzXc8WD6CDNR4Zh2VyYE=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxlalZzTm1abFoyZHNiSHAyVTE5bk5ESnNlbUpGUnpZM05HVjM","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlYTdfQndMcHdEUGluLTROOUp0OThYSXQ2VEo0","name":"sailor 1.jpg","ts":1500671979,"mime":"image\/jpeg","size":407873,"width":1088,"height":1098,"tmb":"lh3.googleusercontent.com\/MhT3jLMuVBFWfoOtVFfc-019dB2ZHQp9tn3SpMsJPulpqN2LMf2ZNExdzS-op5gGvtNR63uvqLAgPsGIplBex6c80VU=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxZVGRmUW5kTWNIZEVVR2x1TFRST09VcDBPVGhZU1hRMlZFbzA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlVUh5N1hhVWdZZS1MOVYtd3BWd19QaUQ0Tm40","name":"sailor 2.jpg","ts":1500671977,"mime":"image\/jpeg","size":422974,"width":1077,"height":1081,"tmb":"lh3.googleusercontent.com\/3xirZWp870fGJJceuITOAvM-i2r-gE4yV--XExZ1mWs0qz_h6wmPtUmagDAj2KaYUFc6Xep12f_RIlTpwbyAG4RyzTc=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxWVWg1TjFoaFZXZFpaUzFNT1ZZdGQzQldkMTlRYVVRMFRtNDA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlZFVUY09mYUtEQzhoQmp2QzduUWNWT3V3dEtv","name":"sailor 4.jpg","ts":1500671957,"mime":"image\/jpeg","size":610966,"width":1089,"height":1344,"tmb":"lh3.googleusercontent.com\/n8yIeqKGykAQGOh5mHMksIP7VQYT99meYyevFEPn5JKGaYcD-FKcZbn09xcP7jCqPkuVAGwOg5qi2Xa4XNQ-llEXyZs=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxaRlZVWTA5bVlVdEVRemhvUW1wMlF6ZHVVV05XVDNWM2RFdHY","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlSWZsMVAxRm5LaWRaUEwxQ0MwbFNmeWNIZG1F","name":"sailor 3.jpg","ts":1500671954,"mime":"image\/jpeg","size":399401,"width":1081,"height":1082,"tmb":"lh3.googleusercontent.com\/dkRjxhG5Q4LygmsuVhMDFgvRVQT3bgNkqTUpvtsH6z5Ivcbn0xzJLK_0mN189g8awLfGTDsP5Rm8CNQW8WTUEUpuVtw=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxTV1pzTVZBeFJtNUxhV1JhVUV3eFEwTXdiRk5tZVdOSVpHMUY","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlazF2YnhIY1ROenc","name":"Screencastify","ts":1500153881,"mime":"directory","size":0,"hash":"gdnm1_LzBCMFFBMTlVWDBlaGxhekYyWW5oSVkxUk9lbmM","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"url":"#elf_gdnm1_LzBCMFFBMTlVWDBlaGxhekYyWW5oSVkxUk9lbmM"},{"iid":"1QXCHQfLWkf9cnweDtcVi386U98qAw8NZg9INc-VYryA","name":"Untitled document","ts":1499162389,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1QXCHQfLWkf9cnweDtcVi386U98qAw8NZg9INc-VYryA&v=1&s=AMedNnoAAAAAXuoPBhLOBgYIbyERkwtJReyGinhmaY5z&sz=s220","url":"1","hash":"gdnm1_LzFRWENIUWZMV2tmOWNud2VEdGNWaTM4NlU5OHFBdzhOWmc5SU5jLVZZcnlB","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1gee9QEl8tRzgG-sSZvyM1D1aWT7Uaw0nd9xTjm0xSv0","name":"2014 - Zaltana - Sorry this took so long to get written:","ts":1498722854,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1gee9QEl8tRzgG-sSZvyM1D1aWT7Uaw0nd9xTjm0xSv0&v=143&s=AMedNnoAAAAAXuoPBjig18lplJSEU1rRHU72KjeCXYrB&sz=s220","url":"1","hash":"gdnm1_LzFnZWU5UUVsOHRSemdHLXNTWnZ5TTFEMWFXVDdVYXcwbmQ5eFRqbTB4U3Yw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlTUlKajExeDZNSkE","name":"termsink.pl -- Dict utilities.png","ts":1497479592,"mime":"image\/png","size":421480,"width":1730,"height":2564,"tmb":"lh3.googleusercontent.com\/phQflh5W9Y1geoYsbz-S6zJlDPGlxnNizid40XBoAP7hAdKu3uRUcUp6Fw8BXZbm8hArcg=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxUVWxLYWpFeGVEWk5Ta0U","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlRGE3THpuYW1tcXc3THJndXJUNjVyQ3pvQXVv","name":"RUSS MILES.docx","ts":1497479573,"mime":"application\/vnd.openxmlformats-officedocument.wordprocessingml.document","size":23154,"tmb":"lh3.googleusercontent.com\/0FMW4sIUsasIjcw6Ggt20e6RovEO2yRAO__Dthtq0KLy9qwS_uD4nVoaV-3tA_gy7WO3wQoN81YF96826mUENV1vtVc=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxSR0UzVEhwdVlXMXRjWGMzVEhKbmRYSlVOalZ5UTNwdlFYVnY","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlanFOeFFVYmdtbVVmSzFBbTJYWFZKZHdjSU13","name":"KE Text Manual.txt","ts":1497479399,"mime":"text\/plain","size":40315,"tmb":"lh3.googleusercontent.com\/1pyrQxw1T-LItqnKMy_RhHMgvUs-kRC-yBBwXT02k-Nlr5DcNQrETUB4aMTMdoYwkoWxunlRraK_eQSupg6k7fm7m_o=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxhbkZPZUZGVlltZHRiVlZtU3pGQmJUSllXRlpLWkhkalNVMTM","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlVDE3TS1UbjMwVDQ","name":"untitled.txt","ts":1497479026,"mime":"text\/plain","size":0,"tmb":"lh3.googleusercontent.com\/GZtFAsBHxMPGj0vfyhpZ65-daKgx5iWoNBIFDTf7vkwuczf3oMuXtUhYL2i6OJBs11ROJg=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxWREUzVFMxVWJqTXdWRFE","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlT1I3bHZtS0V2UFU","name":"New real-time code-mirror session","ts":1496981883,"mime":"application\/vnd.google-apps.drive-sdk.908797014622","size":0,"tmb":"","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxUMUkzYkhadFMwVjJVRlU","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1J1R8M9sa7PWlQoWn-Qi-FBf0lGcBwsoD0cUFmT2XTZApMhp0gpcszULt","name":"Untitled project","ts":1496981669,"mime":"application\/vnd.google-apps.script","size":0,"tmb":"","url":"1","hash":"gdnm1_LzFKMVI4TTlzYTdQV2xRb1duLVFpLUZCZjBsR2NCd3NvRDBjVUZtVDJYVFpBcE1ocDBncGNzelVMdA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1DJaBalhNzF4kDqwNRW7he63tyTIyiLjyK4ogRQpj1M9SCYhxs-n9lEre_Q8qA60pjM1bkQynv8h80KjC","name":"Your Medical Card.pdf","ts":1496855306,"mime":"application\/pdf","size":158656,"tmb":"","url":"1","hash":"gdnm1_LzFESmFCYWxoTnpGNGtEcXdOUlc3aGU2M3R5VEl5aUxqeUs0b2dSUXBqMU05U0NZaHhzLW45bEVyZV9ROHFBNjBwak0xYmtReW52OGg4MEtqQw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"19bZMhEV5WdftD9XOANt-55GcwIPAiYpIiTTBopxZuVSnvBycbEANsdGIo8ZtrhBhHF9MlesM1nqvOdWr","name":"Telerik.ReportViewer.axd.pdf","ts":1496536886,"mime":"application\/pdf","size":66057,"tmb":"","url":"1","hash":"gdnm1_LzE5YlpNaEVWNVdkZnREOVhPQU50LTU1R2N3SVBBaVlwSWlUVEJvcHhadVZTbnZCeWNiRUFOc2RHSW84WnRyaEJoSEY5TWxlc00xbnF2T2RXcg","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"17JYL2ZQvPAuvrJ1Dh8pmtGajGsFykXJpVVKZviPFyFM","name":"Technology Adviser role","ts":1492364260,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=17JYL2ZQvPAuvrJ1Dh8pmtGajGsFykXJpVVKZviPFyFM&v=1&s=AMedNnoAAAAAXuoPBgx8UxkFLvTXrA2xDlQQTN67_iK9&sz=s220","url":"1","hash":"gdnm1_LzE3SllMMlpRdlBBdXZySjFEaDhwbXRHYWpHc0Z5a1hKcFZWS1p2aVBGeUZN","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1tuMKmAVI25IrrkrDa_FzTEspMCr_1YoTGD7KGCGIhyM","name":"Untitled document","ts":1491759271,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1tuMKmAVI25IrrkrDa_FzTEspMCr_1YoTGD7KGCGIhyM&v=2&s=AMedNnoAAAAAXuoPBhVnwPs0IYMzXK1moNCONhndFvyK&sz=s220","url":"1","hash":"gdnm1_LzF0dU1LbUFWSTI1SXJya3JEYV9GelRFc3BNQ3JfMVlvVEdEN0tHQ0dJaHlN","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B6Rv1Q3KYqtMcXhUMFFSZzh1a1U","name":"StoryFramer","ts":1489164893,"mime":"directory","size":0,"hash":"gdnm1_LzBCNlJ2MVEzS1lxdE1jWGhVTUZGU1p6aDFhMVU","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"dirs":1,"url":"#elf_gdnm1_LzBCNlJ2MVEzS1lxdE1jWGhVTUZGU1p6aDFhMVU"},{"iid":"1b-kHRNkC7VlrccPBJBPfClPidlKl470e0WYMPfsirRg","name":"Untitled document","ts":1485250190,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1b-kHRNkC7VlrccPBJBPfClPidlKl470e0WYMPfsirRg&v=3&s=AMedNnoAAAAAXuoPBhOAduYSGw7HMecn2iUwKnRGgndc&sz=s220","url":"1","hash":"gdnm1_LzFiLWtIUk5rQzdWbHJjY1BCSkJQZkNsUGlkbEtsNDcwZTBXWU1QZnNpclJn","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1WNtgrnhs-U2flh6nyjOsyf4AaUpT9VEzqR7kHA4X7yI","name":"Untitled document","ts":1484447230,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1WNtgrnhs-U2flh6nyjOsyf4AaUpT9VEzqR7kHA4X7yI&v=20&s=AMedNnoAAAAAXuoPBpRy6ZTYEgcXDu7hIR7JIfHzIIm1&sz=s220","url":"1","hash":"gdnm1_LzFXTnRncm5ocy1VMmZsaDZueWpPc3lmNEFhVXBUOVZFenFSN2tIQTRYN3lJ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlSVk2Qnd1dG1jQ1U","name":"VID_20170103_125602.mp4","ts":1483477357,"mime":"video\/mp4","size":51149045,"tmb":"lh3.googleusercontent.com\/0mPN_kbeUOmyuwbG-3-gMHEYiWr0emxdSWOKtdy08-zOhX5yJtN6Y-1ROh9k8L1ifpjBtw=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxTVmsyUW5kMWRHMWpRMVU","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlZWdELVpoQjlBZ3c","name":"VID_20170103_125320.mp4","ts":1483477328,"mime":"video\/mp4","size":10428333,"tmb":"lh3.googleusercontent.com\/Q3ObQa3tPpwnoxZvwSNaq2obZ24329UAWUUgt22gvU2pfEl2G9A7rWI9b8KF9sLy9Gr9ZQ=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxaV2RFTFZwb1FqbEJaM2M","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1N31QFQrF2YmmapYZ2PbGXUyPKWiDgsQtUE7ZpH0jS28","name":"Paraconsistent Logic _ Internet Encyclopedia of Philosophy.htm","ts":1482839457,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1N31QFQrF2YmmapYZ2PbGXUyPKWiDgsQtUE7ZpH0jS28&v=6&s=AMedNnoAAAAAXuoPBuZ00toUTScsjo7i-SYmcmyE2gQz&sz=s220","url":"1","hash":"gdnm1_LzFOMzFRRlFyRjJZbW1hcFlaMlBiR1hVeVBLV2lEZ3NRdFVFN1pwSDBqUzI4","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"19VPdW5Ys8GSEqhg-_FuQnfPPOySU-4OgzgyzcnWqc2w","name":"Untitled document","ts":1482837589,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=19VPdW5Ys8GSEqhg-_FuQnfPPOySU-4OgzgyzcnWqc2w&v=3&s=AMedNnoAAAAAXuoPBtz2QZxFtDrvB76ScjfjsiFgm4VC&sz=s220","url":"1","hash":"gdnm1_LzE5VlBkVzVZczhHU0VxaGctX0Z1UW5mUFBPeVNVLTRPZ3pneXpjbldxYzJ3","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlSjFDemk4YmR2UlU","name":"Cloud EML Reader","ts":1482480537,"mime":"directory","size":0,"hash":"gdnm1_LzBCMFFBMTlVWDBlaGxTakZEZW1rNFltUjJVbFU","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"url":"#elf_gdnm1_LzBCMFFBMTlVWDBlaGxTakZEZW1rNFltUjJVbFU"},{"iid":"1DuYe3O1qzL8Ic9PCUFqOLsVY-EdJLaVYCLQ830KENvc","name":"Google Photos","ts":1482480158,"mime":"directory","size":0,"hash":"gdnm1_LzFEdVllM08xcXpMOEljOVBDVUZxT0xzVlktRWRKTGFWWUNMUTgzMEtFTnZj","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"dirs":1,"url":"#elf_gdnm1_LzFEdVllM08xcXpMOEljOVBDVUZxT0xzVlktRWRKTGFWWUNMUTgzMEtFTnZj"},{"iid":"1nkYSWVdtiFVGZBhhenejmzBIgPCneHGEy8lVfCnbjYE","name":"Untitled document","ts":1481102075,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1nkYSWVdtiFVGZBhhenejmzBIgPCneHGEy8lVfCnbjYE&v=2&s=AMedNnoAAAAAXuoPBjK_WMaxsOFjk3k_HNTwYP9NxX95&sz=s220","url":"1","hash":"gdnm1_LzFua1lTV1ZkdGlGVkdaQmhoZW5lam16QklnUENuZUhHRXk4bFZmQ25iallF","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"13y2JAHI3zhQwYdpXKg6Ha34M3CF5tjnPveIqhT8IjYs","name":"Untitled document","ts":1480732064,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=13y2JAHI3zhQwYdpXKg6Ha34M3CF5tjnPveIqhT8IjYs&v=2&s=AMedNnoAAAAAXuoPBjIw3R2XGoB3b3FrGhHUzVbBgQgB&sz=s220","url":"1","hash":"gdnm1_LzEzeTJKQUhJM3poUXdZZHBYS2c2SGEzNE0zQ0Y1dGpuUHZlSXFoVDhJallz","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1olDyEzqBDJDIeZIAS1RJ7r1MrOuk9HwTvd24GrfCyvg","name":"LifecyclesMacroTest","ts":1480013683,"mime":"application\/vnd.google-apps.spreadsheet","size":0,"tmb":"","url":"1","hash":"gdnm1_LzFvbER5RXpxQkRKREllWklBUzFSSjdyMU1yT3VrOUh3VHZkMjRHcmZDeXZn","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1cJF0oDqo_tLxTsFke16dKHcqVxHtR8NWDrGPw9wxt9s","name":"R25_Animation_Library_Catalogue","ts":1480001541,"mime":"application\/vnd.google-apps.spreadsheet","size":0,"tmb":"","url":"1","hash":"gdnm1_LzFjSkYwb0Rxb190THhUc0ZrZTE2ZEtIY3FWeEh0UjhOV0RyR1B3OXd4dDlz","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1n8FbrTMDo0FgmfZZgs1FxkrQQZfTauvp1KMEtJfBx90","name":"Doug's Random Thoughts.. (Usually so he can come back to them when important)","ts":1475099314,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1n8FbrTMDo0FgmfZZgs1FxkrQQZfTauvp1KMEtJfBx90","url":"https:\/\/docs.google.com\/document\/d\/1n8FbrTMDo0FgmfZZgs1FxkrQQZfTauvp1KMEtJfBx90\/edit?usp=drivesdk","hash":"gdnm1_LzFuOEZiclRNRG8wRmdtZlpaZ3MxRnhrclFRWmZUYXV2cDFLTUV0SmZCeDkw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1uY0acxyc3rSHBJxHQv0qwcYkLIqkcdxpDcPiO3XRIXY","name":"OpenCyc","ts":1474693075,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1uY0acxyc3rSHBJxHQv0qwcYkLIqkcdxpDcPiO3XRIXY&v=3&s=AMedNnoAAAAAXuoPBthArw42UVQ5drsEF5hM8DCDCz8V&sz=s220","url":"1","hash":"gdnm1_LzF1WTBhY3h5YzNyU0hCSnhIUXYwcXdjWWtMSXFrY2R4cERjUGlPM1hSSVhZ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlektEVzVHejhVeTAxanRmdmZIbURQWURkVEVN","name":"tmp.pl","ts":1473630131,"mime":"text\/x-perl","size":251,"tmb":"","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxla3RFVnpWSGVqaFZlVEF4YW5SbWRtWkliVVJRV1VSa1ZFVk4","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlVGtYa3hNbk52YWc","name":"swicli-1.1.1","ts":1473535344,"mime":"directory","size":0,"hash":"gdnm1_LzBCMFFBMTlVWDBlaGxWR3RZYTNoTmJrNTJZV2M","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"url":"#elf_gdnm1_LzBCMFFBMTlVWDBlaGxWR3RZYTNoTmJrNTJZV2M"},{"iid":"1uGzEBN80bN9Es5iPVdxG11gHuKvSJC18TgaIkAUulAc","name":"Untitled document","ts":1470884651,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1uGzEBN80bN9Es5iPVdxG11gHuKvSJC18TgaIkAUulAc&v=3&s=AMedNnoAAAAAXuoPBgN9HzrFfEcJyWj_ZFcMV3BeWGca&sz=s220","url":"1","hash":"gdnm1_LzF1R3pFQk44MGJOOUVzNWlQVmR4RzExZ0h1S3ZTSkMxOFRnYUlrQVV1bEFj","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"17eM4X0VhlWbinGSZq4N-uPJAnnIY4OGk3kDEWPmQsZQ","name":"MILES&EKWALL.8.8.16","ts":1470704144,"mime":"application\/vnd.google-apps.spreadsheet","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=17eM4X0VhlWbinGSZq4N-uPJAnnIY4OGk3kDEWPmQsZQ&v=1&s=AMedNnoAAAAAXuoPBmX5OSrSYKqlpDG-ZTobipAoo6JV&sz=s220","url":"1","hash":"gdnm1_LzE3ZU00WDBWaGxXYmluR1NacTROLXVQSkFubklZNE9HazNrREVXUG1Rc1pR","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"11JIe1T41Z9QgBjoPkghCk1Fak-CU2Zb-9w7EA11aIR8","name":"Untitled document","ts":1468818910,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=11JIe1T41Z9QgBjoPkghCk1Fak-CU2Zb-9w7EA11aIR8&v=6&s=AMedNnoAAAAAXuoPBsrDMVOZcDREhXmCtJp_-8nWM-S6&sz=s220","url":"1","hash":"gdnm1_LzExSkllMVQ0MVo5UWdCam9Qa2doQ2sxRmFrLUNVMlpiLTl3N0VBMTFhSVI4","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlbXdnUlBpd3Vwc3c","name":"Setting up a socket policy file server |.png","ts":1468773208,"mime":"image\/png","size":1409998,"width":1913,"height":5250,"tmb":"lh3.googleusercontent.com\/JAZqSi4RW43IxXNgKGYd9OxYA1e01syZisMNtdJOZWJmmYzqblZBLDY17EOeVsp7SuXzQQ=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxiWGRuVWxCcGQzVndjM2M","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1boVVf1l9iqbNVyp0Dq4hJ_WgtZFrnZnJ-3JNACmBryA","name":"DemandLetterForPartOfRentalSecurityDeposit","ts":1468558217,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1boVVf1l9iqbNVyp0Dq4hJ_WgtZFrnZnJ-3JNACmBryA&v=10&s=AMedNnoAAAAAXuoPBlgYfiCDyz6iPe8yEXWfvCm1Ggsx&sz=s220","url":"1","hash":"gdnm1_LzFib1ZWZjFsOWlxYk5WeXAwRHE0aEpfV2d0WkZyblpuSi0zSk5BQ21CcnlB","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1L7XNKKwbIPLonHJY3Ind2RUbh8Jg1NghLNntfYdmTww","name":"DemandLetter for Return of a Rental Security Deposit.rtf","ts":1468557236,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1L7XNKKwbIPLonHJY3Ind2RUbh8Jg1NghLNntfYdmTww&v=2&s=AMedNnoAAAAAXuoPBpvReBdzfdrZGynXBl8nfPWqJEQj&sz=s220","url":"1","hash":"gdnm1_LzFMN1hOS0t3YklQTG9uSEpZM0luZDJSVWJoOEpnMU5naExObnRmWWRtVHd3","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehleHoxYVhpWWtCZFZxUzZGS3dyWUplQVAzUFZV","name":"ScreenCast (02).mp4","ts":1468554843,"mime":"video\/mp4","size":616672,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=0B0QA19UX0ehleHoxYVhpWWtCZFZxUzZGS3dyWUplQVAzUFZV","url":"https:\/\/drive.google.com\/uc?id=0B0QA19UX0ehleHoxYVhpWWtCZFZxUzZGS3dyWUplQVAzUFZV&export=media","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxlSG94WVZocFdXdENaRlp4VXpaR1MzZHlXVXBsUVZBelVGWlY","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlMGlKN29reEFva3M","name":"ScreenCast (01).mp4","ts":1468554743,"mime":"video\/mp4","size":107323913,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=0B0QA19UX0ehlMGlKN29reEFva3M","url":"https:\/\/drive.google.com\/uc?id=0B0QA19UX0ehlMGlKN29reEFva3M&export=media","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxNR2xLTjI5cmVFRnZhM00","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1ogE2MpaletDPEe5ju4l1ZYBhqSTR4Lrb8lHoqHwiLWE","name":"Demand Letter for Return of a Rental Security Deposit","ts":1468431043,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1ogE2MpaletDPEe5ju4l1ZYBhqSTR4Lrb8lHoqHwiLWE&v=2&s=AMedNnoAAAAAXuoPBiE46i5qpkDfRG1DLflHTLokVOvX&sz=s220","url":"1","hash":"gdnm1_LzFvZ0UyTXBhbGV0RFBFZTVqdTRsMVpZQmhxU1RSNExyYjhsSG9xSHdpTFdF","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"10GxYi6NpM8SZvsiksbnbEa1eudXiVzTU_91zC8iDpgM","name":"Untitled document","ts":1468310525,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=10GxYi6NpM8SZvsiksbnbEa1eudXiVzTU_91zC8iDpgM&v=3&s=AMedNnoAAAAAXuoPBnGEt_hWdsGbSd0WN55sfdbG2ZxB&sz=s220","url":"1","hash":"gdnm1_LzEwR3hZaTZOcE04U1p2c2lrc2JuYkVhMWV1ZFhpVnpUVV85MXpDOGlEcGdN","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlRUVFb1IwLUJFTTg","name":"c2a5274318c6a2b1d295215b0f50147304b3.pdf","ts":1467670305,"mime":"application\/pdf","size":312766,"tmb":"lh3.googleusercontent.com\/gjQj4EzB11GuFv5BzeRli1JifuG2q2vRU67MY0JzsHbuM4tjZfNRqxZZOS922vfy6q4Ctw=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxSVVZGYjFJd0xVSkZUVGc","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlNWl6X2txLXgyYXc","name":"Twitter","ts":1467532051,"mime":"directory","size":0,"hash":"gdnm1_LzBCMFFBMTlVWDBlaGxOV2w2WDJ0eExYZ3lZWGM","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"url":"#elf_gdnm1_LzBCMFFBMTlVWDBlaGxOV2w2WDJ0eExYZ3lZWGM"},{"iid":"1A9R7-9hm0cY8kquCNxxbtW5HeHuUogUasqmRLtKtKJkdg9zEC7aWnbZDLC5Y59QXmBI0H4ywANkQV0C3","name":"ACFrOgANb5o7qaCyACWS1EUU40Sa8JdIX9yzOe2j45pP5hRkFRkpNcaWkDtm3dZr9popV12DAlaO5pUB7lUs3ig3Senme99mZSXMN0NofKBpJXUTmPBrdtjIgOKbw24=.pdf","ts":1464058103,"mime":"application\/pdf","size":474517,"tmb":"","url":"1","hash":"gdnm1_LzFBOVI3LTlobTBjWThrcXVDTnh4YnRXNUhlSHVVb2dVYXNxbVJMdEt0S0prZGc5ekVDN2FXbmJaRExDNVk1OVFYbUJJMEg0eXdBTmtRVjBDMw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlUjVzZkxVNjNScGVzZ3ZDc1lzV1FTM2g1WVJF","name":"Clark PUD.pdf","ts":1464058081,"mime":"application\/pdf","size":474141,"tmb":"lh3.googleusercontent.com\/eoReMPJCg7owqTcqwG5Ujg5_hfxjTQzFgk0p8Ik-_e-7LlKtt6pg-y6R75MoGRifDNXdZSDDtH5icgbKSB6U82TVHpM=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxValZ6Wmt4Vk5qTlNjR1Z6WjNaRGMxbHpWMUZUTTJnMVdWSkY","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1CB-Yg4TyL7SZ1R9GlNPnoSEs_TdZxVXitgwvLzHFiQ2PqzIINZmBwT5_JvX700OWBZG9cG2FvoVve_aI","name":"HOLDING DEPOSIT.pdf","ts":1464056077,"mime":"application\/pdf","size":63058,"tmb":"","url":"1","hash":"gdnm1_LzFDQi1ZZzRUeUw3U1oxUjlHbE5Qbm9TRXNfVGRaeFZYaXRnd3ZMekhGaVEyUHF6SUlOWm1Cd1Q1X0p2WDcwME9XQlpHOWNHMkZ2b1Z2ZV9hSQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1cdxtsc8ihrN4trgpl0V7Vrulfo200fzl-jBwGVDpjcR-3gKRmdrY3U4_7J4B5BqLGtVeYoHdomQVodli","name":"1052 SE Bacarra Street, Hillsboro, OR 97123.pdf","ts":1463523829,"mime":"application\/pdf","size":339130,"tmb":"","url":"1","hash":"gdnm1_LzFjZHh0c2M4aWhyTjR0cmdwbDBWN1ZydWxmbzIwMGZ6bC1qQndHVkRwamNSLTNnS1JtZHJZM1U0XzdKNEI1QnFMR3RWZVlvSGRvbVFWb2RsaQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehldS1HYTJtSzd1RHotdHJtS0UwWVItODBpTy1n","name":"PEshowcase2016.docx","ts":1460768854,"mime":"application\/vnd.openxmlformats-officedocument.wordprocessingml.document","size":173346,"tmb":"lh3.googleusercontent.com\/jIRHaLTC3TVGvj1alYQ2M-h6-ttL_K3bDtwq82uwsLgWilq24fI9n9xWQ-bdQ4LZhU5jsTv5WZGGlZ1ZNRABxgKI6lY=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxkUzFIWVRKdFN6ZDFSSG90ZEhKdFMwVXdXVkl0T0RCcFR5MW4","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlcTIweXRoUmNta0VVNXdOUEFmNGQ4M0Y4M0dR","name":"oauth.pl","ts":1460365793,"mime":"text\/x-perl","size":3115,"tmb":"","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxjVEl3ZVhSb1VtTnRhMFZWTlhkT1VFRm1OR1E0TTBZNE0wZFI","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlQTZYM1pub2xfeHM","name":"[Mono-list] New to Mono + Web and Desktop +.png","ts":1455728738,"mime":"image\/png","size":216009,"width":1903,"height":1120,"tmb":"lh3.googleusercontent.com\/TSh30M27hiHigFz9rM_RHtfKO0u0nFP2kpGOoahsxQGAhSIwX0r3VgT9KU3pdAglcZ1eSw=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxRVFpZTTFwdWIyeGZlSE0","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehleTlMd3BmdXM1eUE","name":"swipl-devel\/atts.pl at treading-heavily \u00b7.png","ts":1451813534,"mime":"image\/png","size":550411,"width":1522,"height":3123,"tmb":"lh3.googleusercontent.com\/Ib4_086KExqwydCHinEB4Kxjj8fz2GiWctdU1LhQbT1QjIHwPfg0lhm9k5dm_kF5xh5_nw=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxlVGxNZDNCbWRYTTFlVUU","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1j7LmMdohhCLVwwItdTRcoGTuqvVL2wUfNMGvSYxSW-s","name":"search4term for \/logicmoo\/search4term?action.png","ts":1449917177,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1j7LmMdohhCLVwwItdTRcoGTuqvVL2wUfNMGvSYxSW-s&v=2&s=AMedNnoAAAAAXuoPBhulD5d_0mHGUtKWmlpQDwJ2EYnQ&sz=s220","url":"1","hash":"gdnm1_LzFqN0xtTWRvaGhDTFZ3d0l0ZFRSY29HVHVxdlZMMndVZk5NR3ZTWXhTVy1z","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlUmZXZjBmeDBtQXc","name":"search4term for \/logicmoo\/search4term?action.png","ts":1449917094,"mime":"image\/png","size":731664,"width":9658,"height":2256,"tmb":"lh3.googleusercontent.com\/8m_3dNxko7r9DwrzfCXxbKwpKGv6H2xnKhsbB__TG6-T6vf4n_S5oZzzITHatYOFU7OcmQ=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxVbVpYWmpCbWVEQnRRWGM","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlaTF0VGYzUGJWUUU","name":"termsink.pl -- Dict utilities.png","ts":1449917004,"mime":"image\/png","size":421480,"width":1730,"height":2564,"tmb":"lh3.googleusercontent.com\/2Jb9SCrq_FoyiAgvkO6d8tiuKcdFV-kxp6L9Si4LwsbcdB4zS8rIkMNBVd-ScmSAqMVxag=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxhVEYwVkdZelVHSldVVVU","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1SdOOmLCYrcyda9r9wk3K643AbTi3JIeGXzaOehNwCgU","name":"Untitled document","ts":1449618019,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1SdOOmLCYrcyda9r9wk3K643AbTi3JIeGXzaOehNwCgU&v=1&s=AMedNnoAAAAAXuoPBhfAtg6bRlYidq-DeLoUGzYnvCxo&sz=s220","url":"1","hash":"gdnm1_LzFTZE9PbUxDWXJjeWRhOXI5d2szSzY0M0FiVGkzSkllR1h6YU9laE53Q2dV","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1cSuQd-BT2zAGtmaeSrnkIBNR7kssH8vTY2agE_J_62Q","name":"Untitled document","ts":1449616922,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1cSuQd-BT2zAGtmaeSrnkIBNR7kssH8vTY2agE_J_62Q&v=3&s=AMedNnoAAAAAXuoPBgJC4zV9Bw-DPfUq5WCZsXOXFmTT&sz=s220","url":"1","hash":"gdnm1_LzFjU3VRZC1CVDJ6QUd0bWFlU3Jua0lCTlI3a3NzSDh2VFkyYWdFX0pfNjJR","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlUEdzSmJqY2NsWWM","name":"PDFfiller","ts":1449123613,"mime":"directory","size":0,"hash":"gdnm1_LzBCMFFBMTlVWDBlaGxVRWR6U21KcVkyTnNXV00","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"url":"#elf_gdnm1_LzBCMFFBMTlVWDBlaGxVRWR6U21KcVkyTnNXV00"},{"iid":"1HicqCsPu2p3yRM-jRAyEJ1PcuNI","name":"Dentist and Post Office","ts":1449098539,"mime":"application\/vnd.google-apps.map","size":0,"tmb":"lh3.googleusercontent.com\/_4tGjCEAZNvr7rIfFrNV_SPkyFWd04tVpVE-jLZ98XhUSOaQah0JrBd8e2XLfkV_BFpV6e4m52yW=s220","url":"1","hash":"gdnm1_LzFIaWNxQ3NQdTJwM3lSTS1qUkF5RUoxUGN1Tkk","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlbG1mamFBTUh3a25FSllYOVM1ZG9nZVJPdWgw","name":"highcharts_sin_jan.pl","ts":1441932649,"mime":"text\/x-perl","size":1142,"tmb":"","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxiRzFtYW1GQlRVaDNhMjVGU2xsWU9WTTFaRzluWlZKUGRXZ3c","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1bfGW9gli-bxfmiJH50PFuH9Be71PvoiN2GdsMbhA6EA","name":"Untitled document","ts":1441731288,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1bfGW9gli-bxfmiJH50PFuH9Be71PvoiN2GdsMbhA6EA&v=36&s=AMedNnoAAAAAXuoPBv6FpCWw6POq5r00JZYe1ksv9s31&sz=s220","url":"1","hash":"gdnm1_LzFiZkdXOWdsaS1ieGZtaUpINTBQRnVIOUJlNzFQdm9pTjJHZHNNYmhBNkVB","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlRWRZZ1l6bmtTc0k","name":"0AEQA19UX0ehlUk9PVA.txt","ts":1440201387,"mime":"text\/plain","size":0,"tmb":"lh3.googleusercontent.com\/UYB77yR_s6Vkwx7v1xOLmUyaiRmu8mQsTeKDrGQTNlY6DVohKrQH1xUct5ga905XVWPMTQ=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxSV1JaWjFsNmJtdFRjMGs","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlMDZtVEZsNURrc1U","name":"0AEQA19UX0ehlUk9PVA.txt","ts":1440201348,"mime":"text\/plain","size":0,"tmb":"lh3.googleusercontent.com\/6OifTacw1dIjVPPBwoie8GcvMwg9ENlNwxwYgeJ2arHsIJrgoyWNq4OSMEpE-My8tpy8Ig=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxNRFp0VkVac05VUnJjMVU","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlM2lxM0lBcDFCYVRKMnZlMjgzX0JrTllGdzFR","name":"gilig-reg.jpeg","ts":1439981362,"mime":"image\/jpeg","size":3329603,"width":5100,"height":6600,"tmb":"lh3.googleusercontent.com\/pTqeV34ZZfMNYfixelgJkxY96At_MXAQfOagCUSsSPIk0Kb0O5HHoNzJMD_qAx4lQeLBf61xr8dgWWm1bjvYMk_H9w0=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxNMmx4TTBsQmNERkNZVlJLTW5abE1qZ3pYMEpyVGxsR2R6RlI","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1EAatjlckHKZ4q_LlYyms0ES7rkCIJ7_pzHlApH5tWSI","name":"Untitled document","ts":1435357643,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1EAatjlckHKZ4q_LlYyms0ES7rkCIJ7_pzHlApH5tWSI&v=2&s=AMedNnoAAAAAXuoPBmyKVX7rMrZbU0RSCDsO4rTemYdE&sz=s220","url":"1","hash":"gdnm1_LzFFQWF0amxja0hLWjRxX0xsWXltczBFUzdya0NJSjdfcHpIbEFwSDV0V1NJ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1kmS5I3LyLB0YK6vaeMv8Xhv_IcwLVXomkE85HfmY9eg","name":"handbook.pdf","ts":1435357095,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1kmS5I3LyLB0YK6vaeMv8Xhv_IcwLVXomkE85HfmY9eg&v=3&s=AMedNnoAAAAAXuoPBg9kPbdkAHoEswauz3K30jB1o8-i&sz=s220","url":"1","hash":"gdnm1_LzFrbVM1STNMeUxCMFlLNnZhZU12OFhodl9JY3dMVlhvbWtFODVIZm1ZOWVn","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehleTlINTMwU1V0UVU","name":"handbook.pdf","ts":1435356962,"mime":"application\/pdf","size":340072,"tmb":"lh3.googleusercontent.com\/ccvMpFd5N6wUWmJTUdMRe3A6k_EkCkl6hbKXVaiZEixrM_hVyCGp9pR_VXUnjTeICRkg4Q=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxlVGxJTlRNd1UxVjBVVlU","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehldDhWSEZ2djZleG8","name":"stickel-pttp-tr.pdf","ts":1435356956,"mime":"application\/pdf","size":272538,"tmb":"lh3.googleusercontent.com\/ZzEcfHSr4swqAAwKqr1jQZKRT2_9bOVW6jx02ev4_3m32nMXYKDi5UzqBYpt82Jd6sqdVQ=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxkRGhXU0VaMmRqWmxlRzg","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlTDQ5R25DSVNGTEU","name":"stickel-pttp-jar.pdf","ts":1435356938,"mime":"application\/pdf","size":265535,"tmb":"lh3.googleusercontent.com\/DcCTCeqAnqQZN8-ggVTKqdz_H2SzG9wUEJzloxkCaye50qENiPrhvPB55l6G-_cHVzTzvw=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxURFE1UjI1RFNWTkdURVU","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1R7KTHC1Q5Zee23OR4hnz-dr6CiI","name":"North Fork Clackamas River","ts":1434469031,"mime":"application\/vnd.google-apps.map","size":0,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1R7KTHC1Q5Zee23OR4hnz-dr6CiI","url":"https:\/\/www.google.com\/maps\/d\/drive?state=%7B%22ids%22:%5B%221R7KTHC1Q5Zee23OR4hnz-dr6CiI%22%5D,%22action%22:%22open%22,%22userId%22:%22106172798703629954767%22%7D","hash":"gdnm1_LzFSN0tUSEMxUTVaZWUyM09SNGhuei1kcjZDaUk","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1eqaRxzeI68oGbN-CVdGOrDz8XKo","name":"SE 82nd Dr & Herbert Ct","ts":1434469029,"mime":"application\/vnd.google-apps.map","size":0,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1eqaRxzeI68oGbN-CVdGOrDz8XKo","url":"https:\/\/www.google.com\/maps\/d\/drive?state=%7B%22ids%22:%5B%221eqaRxzeI68oGbN-CVdGOrDz8XKo%22%5D,%22action%22:%22open%22,%22userId%22:%22106172798703629954767%22%7D","hash":"gdnm1_LzFlcWFSeHplSTY4b0diTi1DVmRHT3JEejhYS28","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1HEjUYQ3dxmEFHEaG7tAFZZsItw4","name":"Mike's Drugs","ts":1434469027,"mime":"application\/vnd.google-apps.map","size":0,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1HEjUYQ3dxmEFHEaG7tAFZZsItw4","url":"https:\/\/www.google.com\/maps\/d\/drive?state=%7B%22ids%22:%5B%221HEjUYQ3dxmEFHEaG7tAFZZsItw4%22%5D,%22action%22:%22open%22,%22userId%22:%22106172798703629954767%22%7D","hash":"gdnm1_LzFIRWpVWVEzZHhtRUZIRWFHN3RBRlpac0l0dzQ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1LxGZCZM9FebYyIbF5BUkHO3rmf8","name":"Dr. Kevin Murphy MD","ts":1434469025,"mime":"application\/vnd.google-apps.map","size":0,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1LxGZCZM9FebYyIbF5BUkHO3rmf8","url":"https:\/\/www.google.com\/maps\/d\/drive?state=%7B%22ids%22:%5B%221LxGZCZM9FebYyIbF5BUkHO3rmf8%22%5D,%22action%22:%22open%22,%22userId%22:%22106172798703629954767%22%7D","hash":"gdnm1_LzFMeEdaQ1pNOUZlYll5SWJGNUJVa0hPM3JtZjg","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1V1OIcBFypKaqSyeUWM4MpCQwJjY","name":"15706 56th Pl W","ts":1434469022,"mime":"application\/vnd.google-apps.map","size":0,"tmb":"lh3.googleusercontent.com\/cetAYuK0KXJsX8WFGF8iy-pftdG2on3AjCjPY0CmEn_hW0zcl_1eHA5cInTc08-fEcyseX76b2Er=s220","url":"1","hash":"gdnm1_LzFWMU9JY0JGeXBLYXFTeWVVV000TXBDUXdKalk","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1Zzlw8V-UznQ5MxT5YGD0BwtwxoQ","name":"SE Tualatin Valley Hwy & 13th","ts":1434469021,"mime":"application\/vnd.google-apps.map","size":0,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1Zzlw8V-UznQ5MxT5YGD0BwtwxoQ","url":"https:\/\/www.google.com\/maps\/d\/drive?state=%7B%22ids%22:%5B%221Zzlw8V-UznQ5MxT5YGD0BwtwxoQ%22%5D,%22action%22:%22open%22,%22userId%22:%22106172798703629954767%22%7D","hash":"gdnm1_LzFaemx3OFYtVXpuUTVNeFQ1WUdEMEJ3dHd4b1E","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1FAN4YFp-teyiODBmCr9zDgwFOcA","name":"Driving directions to Vancouver School of Arts and Academics, 3101 Main Street, Vancouver, WA 98663","ts":1434469019,"mime":"application\/vnd.google-apps.map","size":0,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1FAN4YFp-teyiODBmCr9zDgwFOcA","url":"https:\/\/www.google.com\/maps\/d\/drive?state=%7B%22ids%22:%5B%221FAN4YFp-teyiODBmCr9zDgwFOcA%22%5D,%22action%22:%22open%22,%22userId%22:%22106172798703629954767%22%7D","hash":"gdnm1_LzFGQU40WUZwLXRleWlPREJtQ3I5ekRnd0ZPY0E","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1cqlFzZt_wIlRFV-pOvPw6RdmF0Y","name":"9605 SW Nimbus Ave","ts":1434469016,"mime":"application\/vnd.google-apps.map","size":0,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1cqlFzZt_wIlRFV-pOvPw6RdmF0Y","url":"https:\/\/www.google.com\/maps\/d\/drive?state=%7B%22ids%22:%5B%221cqlFzZt_wIlRFV-pOvPw6RdmF0Y%22%5D,%22action%22:%22open%22,%22userId%22:%22106172798703629954767%22%7D","hash":"gdnm1_LzFjcWxGelp0X3dJbFJGVi1wT3ZQdzZSZG1GMFk","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1D4OMQRDSvJCgTDrfBdvuP7DyuUQ","name":"2707 SE Kelvin St","ts":1434469014,"mime":"application\/vnd.google-apps.map","size":0,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1D4OMQRDSvJCgTDrfBdvuP7DyuUQ","url":"https:\/\/www.google.com\/maps\/d\/drive?state=%7B%22ids%22:%5B%221D4OMQRDSvJCgTDrfBdvuP7DyuUQ%22%5D,%22action%22:%22open%22,%22userId%22:%22106172798703629954767%22%7D","hash":"gdnm1_LzFENE9NUVJEU3ZKQ2dURHJmQmR2dVA3RHl1VVE","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1PLC198ZIbpCmUMO6Jr9tHaNuxCo","name":"24733 SE Sweetwater Ln","ts":1434469012,"mime":"application\/vnd.google-apps.map","size":0,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1PLC198ZIbpCmUMO6Jr9tHaNuxCo","url":"https:\/\/www.google.com\/maps\/d\/drive?state=%7B%22ids%22:%5B%221PLC198ZIbpCmUMO6Jr9tHaNuxCo%22%5D,%22action%22:%22open%22,%22userId%22:%22106172798703629954767%22%7D","hash":"gdnm1_LzFQTEMxOThaSWJwQ21VTU82SnI5dEhhTnV4Q28","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"15bkl1y4DQ6-m772H14fno9g7K7M","name":"Seattle Metaphiscal Library","ts":1434469011,"mime":"application\/vnd.google-apps.map","size":0,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=15bkl1y4DQ6-m772H14fno9g7K7M","url":"https:\/\/www.google.com\/maps\/d\/drive?state=%7B%22ids%22:%5B%2215bkl1y4DQ6-m772H14fno9g7K7M%22%5D,%22action%22:%22open%22,%22userId%22:%22106172798703629954767%22%7D","hash":"gdnm1_LzE1YmtsMXk0RFE2LW03NzJIMTRmbm85ZzdLN00","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"19gkovZp20XGNDE4EZhOloRYoeXY","name":"Driving directions to 2707 SE Kelvin St, Portland, OR","ts":1434469008,"mime":"application\/vnd.google-apps.map","size":0,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=19gkovZp20XGNDE4EZhOloRYoeXY","url":"https:\/\/www.google.com\/maps\/d\/drive?state=%7B%22ids%22:%5B%2219gkovZp20XGNDE4EZhOloRYoeXY%22%5D,%22action%22:%22open%22,%22userId%22:%22106172798703629954767%22%7D","hash":"gdnm1_LzE5Z2tvdlpwMjBYR05ERTRFWmhPbG9SWW9lWFk","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1yp-go1jAwzVASNRTxLveA2cI5rM","name":"Vintage at Vancouver","ts":1434469006,"mime":"application\/vnd.google-apps.map","size":0,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1yp-go1jAwzVASNRTxLveA2cI5rM","url":"https:\/\/www.google.com\/maps\/d\/drive?state=%7B%22ids%22:%5B%221yp-go1jAwzVASNRTxLveA2cI5rM%22%5D,%22action%22:%22open%22,%22userId%22:%22106172798703629954767%22%7D","hash":"gdnm1_LzF5cC1nbzFqQXd6VkFTTlJUeEx2ZUEyY0k1ck0","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1Qac2cHaXSkmfr4kN-Io7gBCp8fo","name":"SE Tualatin Valley Hwy & 13th","ts":1434469004,"mime":"application\/vnd.google-apps.map","size":0,"tmb":"lh3.googleusercontent.com\/R-B7skW2vXUDlSseoRQYIwQF2P6ZpMDfNB2RDoBsqwYJfIwfg_8XT1EWxqbSC9lCMXskazLXdZT4=s220","url":"1","hash":"gdnm1_LzFRYWMyY0hhWFNrbWZyNGtOLUlvN2dCQ3A4Zm8","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1SPtz0tRjYoX1Lh36S2ebZgudwDg","name":"506 SE Inlet Ave, Lincoln City, OR 97367","ts":1434469002,"mime":"application\/vnd.google-apps.map","size":0,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1SPtz0tRjYoX1Lh36S2ebZgudwDg","url":"https:\/\/www.google.com\/maps\/d\/drive?state=%7B%22ids%22:%5B%221SPtz0tRjYoX1Lh36S2ebZgudwDg%22%5D,%22action%22:%22open%22,%22userId%22:%22106172798703629954767%22%7D","hash":"gdnm1_LzFTUHR6MHRSallvWDFMaDM2UzJlYlpndWR3RGc","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1dLjZrkjP1APT6KMb0TFQRzmKhRU","name":"Driving directions to Yelm, Washington","ts":1434469000,"mime":"application\/vnd.google-apps.map","size":0,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1dLjZrkjP1APT6KMb0TFQRzmKhRU","url":"https:\/\/www.google.com\/maps\/d\/drive?state=%7B%22ids%22:%5B%221dLjZrkjP1APT6KMb0TFQRzmKhRU%22%5D,%22action%22:%22open%22,%22userId%22:%22106172798703629954767%22%7D","hash":"gdnm1_LzFkTGpacmtqUDFBUFQ2S01iMFRGUVJ6bUtoUlU","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"17DehCb3yYqEwQZS6anekh91k18GXD6hnbdtL4KQFLBI","name":"Presentation.pptx","ts":1432307665,"mime":"application\/vnd.google-apps.presentation","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=17DehCb3yYqEwQZS6anekh91k18GXD6hnbdtL4KQFLBI&v=1&s=AMedNnoAAAAAXuoPBrdqAV4T318u54Zk3uZhNtIVaqIh&sz=s220","url":"1","hash":"gdnm1_LzE3RGVoQ2IzeVlxRXdRWlM2YW5la2g5MWsxOEdYRDZobmJkdEw0S1FGTEJJ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlSy1xcElQYUEwQmZkYzFoaW5VMzAyTGVZZ05z","name":"Presentation.pptx","ts":1432307656,"mime":"application\/vnd.openxmlformats-officedocument.presentationml.presentation","size":1905333,"tmb":"lh3.googleusercontent.com\/3gJnJamIQvyQmP2ptS1HXzR7Gd1laaZ3DriPa3CFNgjquKaLsKsVRrhdLqgIDydYQsext98Hx4frv6ffZgWVqFesMVM=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxTeTF4Y0VsUVlVRXdRbVprWXpGb2FXNVZNekF5VEdWWlowNXo","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlTmZBMGNacVRsUWxTSVJCZDg3RHQwN2JiUnBV","name":"unknown","ts":1431451007,"mime":"image\/jpeg","size":52810,"width":720,"height":720,"tmb":"lh3.googleusercontent.com\/WNRriN6K5lDmY2tLKT3sXFgbG812Cipelkuum60GgpX8tGj8kLSArlYkTLQhbQCdQ6lzebRG03wmvHdBMfhr1s4dyeI=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxUbVpCTUdOYWNWUnNVV3hUU1ZKQ1pEZzNSSFF3TjJKaVVuQlY","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1FYQ3vfNse9gzpSvBNpB0hZGWyumlImMfr-0Nky-9XQE","name":"Untitled document","ts":1428236565,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1FYQ3vfNse9gzpSvBNpB0hZGWyumlImMfr-0Nky-9XQE&v=2&s=AMedNnoAAAAAXuoPBnoIBcEtZfODsRqEhg8aqgdxFavO&sz=s220","url":"1","hash":"gdnm1_LzFGWVEzdmZOc2U5Z3pwU3ZCTnBCMGhaR1d5dW1sSW1NZnItME5reS05WFFF","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlRmtiY0cwc0U4cFU","name":"zhou.pdf","ts":1425747818,"mime":"application\/pdf","size":142578,"tmb":"lh3.googleusercontent.com\/GJrvzb4H0C6N_ir7KsBj4o3q4rjzvP_8Ns42D8uttiJffSydtUh1b3n45cG4Jbdy2Dq0dQ=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxSbXRpWTBjd2MwVTRjRlU","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1H0GP4NFD6mZsgh9k9jRh6RVkkwXTwzpoR6w9HoIOhcA","name":"TEST123","ts":1420932852,"mime":"application\/vnd.google-apps.spreadsheet","size":0,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1H0GP4NFD6mZsgh9k9jRh6RVkkwXTwzpoR6w9HoIOhcA","url":"https:\/\/docs.google.com\/spreadsheets\/d\/1H0GP4NFD6mZsgh9k9jRh6RVkkwXTwzpoR6w9HoIOhcA\/edit?usp=drivesdk","hash":"gdnm1_LzFIMEdQNE5GRDZtWnNnaDlrOWpSaDZSVmtrd1hUd3pwb1I2dzlIb0lPaGNB","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlc0hINTNrQV9nOG8","name":"20141217_101940.mp4","ts":1418860921,"mime":"video\/mp4","size":33994421,"tmb":"lh3.googleusercontent.com\/cSFRtqSqRTvvJ7umAlqbIfbZ9GtyPIyZk0p_iLKAvSul4OiCqQ5fm2Ya5w2UxtL6UOqdig=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxjMGhJTlROclFWOW5PRzg","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlUGc2bUFFSm8yYnFqSjJETWZXQUlKbVFLcTJj","name":"voicemail.wav","ts":1417469819,"mime":"audio\/x-wav","size":407084,"tmb":"","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxVR2MyYlVGRlNtOHlZbkZxU2pKRVRXWlhRVWxLYlZGTGNUSmo","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlUDU3OUxwTmNFUmdzNmZQdFBhWF9lNlZFVDdv","name":"voicemail.wav","ts":1417469253,"mime":"audio\/x-wav","size":379884,"tmb":"","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxVRFUzT1V4d1RtTkZVbWR6Tm1aUWRGQmhXRjlsTmxaRlZEZHY","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlZmZwcXBOUzhKMWNONlN4aEJnREs5VS1fVzFR","name":"voicemail.wav","ts":1416345456,"mime":"audio\/x-wav","size":239084,"tmb":"","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxabVp3Y1hCT1V6aEtNV05PTmxONGFFSm5SRXM1VlMxZlZ6RlI","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlSGJyYWtyamxGMkN3Z1JrZDlkcGpUcEZvQnA0","name":"voicemail.wav","ts":1415950313,"mime":"audio\/x-wav","size":4792684,"tmb":"","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxTR0p5WVd0eWFteEdNa04zWjFKclpEbGtjR3BVY0VadlFuQTA","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlZEowRXNEVzRhLWFLU3NkQm9ZR3Yxdzhra1Uw","name":"unknown","ts":1415944655,"mime":"message\/rfc822","size":241928,"tmb":"","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxaRW93UlhORVZ6UmhMV0ZMVTNOa1FtOVpSM1l4ZHpocmExVXc","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1kBzaRHp1tI7pT0H57wnRLI16eKH4WA2YgPqNdnT-lUo","name":"Requested_Animations_Status","ts":1412336036,"mime":"application\/vnd.google-apps.spreadsheet","size":0,"tmb":"","url":"1","hash":"gdnm1_LzFrQnphUkhwMXRJN3BUMEg1N3duUkxJMTZlS0g0V0EyWWdQcU5kblQtbFVv","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"16I0rklCQMfslYjeG7PUiWNSRRLfdto-uy7KMJ3FkocI","name":"Job_Candidates","ts":1412335961,"mime":"application\/vnd.google-apps.spreadsheet","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=16I0rklCQMfslYjeG7PUiWNSRRLfdto-uy7KMJ3FkocI&v=2&s=AMedNnoAAAAAXuoPBmUoHviqsUBQQ80XNLuSRas9Kir6&sz=s220","url":"1","hash":"gdnm1_LzE2STBya2xDUU1mc2xZamVHN1BVaVdOU1JSTGZkdG8tdXk3S01KM0Zrb2NJ","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlRi1tczhnY0sxMVU","name":"ROBO TextBOOK Related ONLY","ts":1412335370,"mime":"directory","size":0,"hash":"gdnm1_LzBCMFFBMTlVWDBlaGxSaTF0Y3poblkwc3hNVlU","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"url":"#elf_gdnm1_LzBCMFFBMTlVWDBlaGxSaTF0Y3poblkwc3hNVlU"},{"iid":"16pZFWlSR1KTmDuob8kZhf3fDnbZGJLziKI-Mef7--50","name":"CogChar_RDF_Resources_and_Objects","ts":1412334926,"mime":"application\/vnd.google-apps.spreadsheet","size":0,"tmb":"","url":"1","hash":"gdnm1_LzE2cFpGV2xTUjFLVG1EdW9iOGtaaGYzZkRuYlpHSkx6aUtJLU1lZjctLTUw","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1w0I5kGG5_FWutaw0UFcRbUHm5ZL0c-Wdu683T2ehIpw","name":"subsect.01 - Joint Motion","ts":1412334705,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1w0I5kGG5_FWutaw0UFcRbUHm5ZL0c-Wdu683T2ehIpw&v=2&s=AMedNnoAAAAAXuoPBrxlMyExj8PI0srsVsDPMtsIy0qJ&sz=s220","url":"1","hash":"gdnm1_LzF3MEk1a0dHNV9GV3V0YXcwVUZjUmJVSG01WkwwYy1XZHU2ODNUMmVoSXB3","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1qD3GeiMcCoW8jm9xDigtqZkwpwIbmFx6i48D1V3Ly6Q","name":"GLUE_OpenSourceDocsRegistry","ts":1412334588,"mime":"application\/vnd.google-apps.spreadsheet","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1qD3GeiMcCoW8jm9xDigtqZkwpwIbmFx6i48D1V3Ly6Q&v=2&s=AMedNnoAAAAAXuoPBv0TcWzcja50N--t2YMTjz76x3BV&sz=s220","url":"1","hash":"gdnm1_LzFxRDNHZWlNY0NvVzhqbTl4RGlndHFaa3dwd0libUZ4Nmk0OEQxVjNMeTZR","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlSnVzcTZiVjdaakU","name":"LogicmooCorp","ts":1412334506,"mime":"directory","size":0,"hash":"gdnm1_LzBCMFFBMTlVWDBlaGxTblZ6Y1RaaVZqZGFha1U","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"url":"#elf_gdnm1_LzBCMFFBMTlVWDBlaGxTblZ6Y1RaaVZqZGFha1U"},{"iid":"0B0QA19UX0ehlLWVuR0xPWjBYRXc","name":"HelloFax","ts":1412334405,"mime":"directory","size":0,"hash":"gdnm1_LzBCMFFBMTlVWDBlaGxMV1Z1UjB4UFdqQllSWGM","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"url":"#elf_gdnm1_LzBCMFFBMTlVWDBlaGxMV1Z1UjB4UFdqQllSWGM"},{"iid":"0B0QA19UX0ehlQWVIeXdkMjlpY2M","name":"CleanupRoot","ts":1412334400,"mime":"directory","size":0,"hash":"gdnm1_LzBCMFFBMTlVWDBlaGxRV1ZJZVhka01qbHBZMk0","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"url":"#elf_gdnm1_LzBCMFFBMTlVWDBlaGxRV1ZJZVhka01qbHBZMk0"},{"iid":"0B0QA19UX0ehldHYzYnlhaXRlNG1vRm1heV9JbFlSNHQ2YmZR","name":"Offer to Rent.pdf","ts":1402022061,"mime":"application\/pdf","size":80990,"tmb":"lh3.googleusercontent.com\/NS1zus8y5pYoffU81FBAXtCmt524Pf_bziKNwKDGothnaC9zGgixTWnXhWEGBZUou_cp_sd5DXz26knbbgIjaKOgltg=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxkSFl6WW5saGFYUmxORzF2Um0xaGVWOUpiRmxTTkhRMlltWlI","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlNGlpUnJUd2dtZHdUeEhpZ1BwMHl4S2dXYnpJ","name":"EM20140425log.pdf","ts":1398904025,"mime":"application\/pdf","size":378575,"tmb":"lh3.googleusercontent.com\/jCvjdirCoD_n9dpZZaxotaNiugiebVT6sJWyHg9TKwCxRxijZGo6tGxnQrfDTI_QO5GB3rOUNPI39Mq9JuBASteoxQw=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxOR2xwVW5KVWQyZHRaSGRVZUVocFoxQndNSGw0UzJkWFlucEo","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehldk5aSFp3ckxZeldVNXhYWXp2a0hhNXVHYXd3","name":"Page6.pdf","ts":1397629656,"mime":"application\/pdf","size":3633352,"tmb":"lh3.googleusercontent.com\/yJPkfXvU8dETsEKfks6Pi5iRz938wvE8W4CWUYPbuHXVPOTmbYoGk_2EWUTbeiHyWws4sclYRIisjuUZh98INEIq5Zs=s220","url":"1","hash":"gdnm1_LzBCMFFBMTlVWDBlaGxkazVhU0ZwM2NreFplbGRWTlhoWVdYcDJhMGhoTlhWSFlYZDM","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1nJ-wMj1ohTKbuLZ9UVcWljl8glz9ntSqrP8M_t--LSA","name":"RUSS MILES","ts":1397625621,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1nJ-wMj1ohTKbuLZ9UVcWljl8glz9ntSqrP8M_t--LSA&v=152&s=AMedNnoAAAAAXuoPBk4x0VGxnBAlJ2fsyTUsZpDXma01&sz=s220","url":"1","hash":"gdnm1_LzFuSi13TWoxb2hUS2J1TFo5VVZjV2xqbDhnbHo5bnRTcXJQOE1fdC0tTFNB","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1kKfZBw4akkMnZyvERnHELnXPqBBFNX671HqQGc9aTLg","name":"vworld.pl","ts":1395547737,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"drive.google.com\/thumbnail?authuser=0&sz=s48&id=1kKfZBw4akkMnZyvERnHELnXPqBBFNX671HqQGc9aTLg","url":"https:\/\/drive.google.com\/uc?id=1kKfZBw4akkMnZyvERnHELnXPqBBFNX671HqQGc9aTLg&export=media","hash":"gdnm1_LzFrS2ZaQnc0YWtrTW5aeXZFUm5IRUxuWFBxQkJGTlg2NzFIcVFHYzlhVExn","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1TPw8uW_Z1cWqaUPg2a1zJPfD9ZKk2JgbqaaAm8PXEeE","name":"Untitled 1","ts":1395530060,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1TPw8uW_Z1cWqaUPg2a1zJPfD9ZKk2JgbqaaAm8PXEeE&v=3&s=AMedNnoAAAAAXuoPBjvk6UukftaYdw3I3wDvcHOFfoG3&sz=s220","url":"1","hash":"gdnm1_LzFUUHc4dVdfWjFjV3FhVVBnMmExekpQZkQ5WktrMkpnYnFhYUFtOFBYRWVF","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1dRXdKKByRby_8lcSp9RoL9tTAsjAvrI_bIiSuZIVk7w","name":"MergedStudent_pt4: 2014-03-20T23:47:48Z0.7340156201143608","ts":1395359269,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1dRXdKKByRby_8lcSp9RoL9tTAsjAvrI_bIiSuZIVk7w&v=2&s=AMedNnoAAAAAXuoPBu5o75L98vN4UiH3y1WgWvB1Nzu2&sz=s220","url":"1","hash":"gdnm1_LzFkUlhkS0tCeVJieV84bGNTcDlSb0w5dFRBc2pBdnJJX2JJaVN1WklWazd3","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"10JrExJHpxTfjEUKwIPI2bEQA_Wm_VPOpFtIkHPDPbXQ","name":"MergedStudent_pt3: 2014-03-20T23:32:33Z0.5413907526221836","ts":1395358354,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=10JrExJHpxTfjEUKwIPI2bEQA_Wm_VPOpFtIkHPDPbXQ&v=2&s=AMedNnoAAAAAXuoPBlVQDILaleJiWkaztR-n5Yxjz0ij&sz=s220","url":"1","hash":"gdnm1_LzEwSnJFeEpIcHhUZmpFVUt3SVBJMmJFUUFfV21fVlBPcEZ0SWtIUERQYlhR","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1BgHt7QBlOBh3-g6tfKviwU9XV4CGCpLeDBaht0Zx914","name":"MergedStudent_pt2: 2014-03-20T23:29:29Z0.2358066241461484","ts":1395358170,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1BgHt7QBlOBh3-g6tfKviwU9XV4CGCpLeDBaht0Zx914&v=2&s=AMedNnoAAAAAXuoPBqRF7G1HFbDfWJGtlHEFzhN9s4IR&sz=s220","url":"1","hash":"gdnm1_LzFCZ0h0N1FCbE9CaDMtZzZ0Zkt2aXdVOVhWNENHQ3BMZURCYWh0MFp4OTE0","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1X2nki2bxVmoDOWiNgB4fneg3eQafF3FSgSm_-Qm9evM","name":"MergedStudent_pt1: 2014-03-20T23:23:09Z0.314727945017618","ts":1395358100,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1X2nki2bxVmoDOWiNgB4fneg3eQafF3FSgSm_-Qm9evM&v=3&s=AMedNnoAAAAAXuoPBhXEmpooNE3mD3NHYkRomz-kgIak&sz=s220","url":"1","hash":"gdnm1_LzFYMm5raTJieFZtb0RPV2lOZ0I0Zm5lZzNlUWFmRjNGU2dTbV8tUW05ZXZN","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1C3dMJ17_vdCYXW50nLfm7V6doLsPs4e89HTM95NvipM","name":"New Types of Sheets","ts":1395187278,"mime":"application\/vnd.google-apps.spreadsheet","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1C3dMJ17_vdCYXW50nLfm7V6doLsPs4e89HTM95NvipM&v=2&s=AMedNnoAAAAAXuoPBtYT1oTxiu7ESvEb-J8W2Me7-2ek&sz=s220","url":"1","hash":"gdnm1_LzFDM2RNSjE3X3ZkQ1lYVzUwbkxmbTdWNmRvTHNQczRlODlIVE05NU52aXBN","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"1qNGzqHehQdt5YW4Alm3JRj4snmGiKGTn_4_6qT9Xgtc","name":"subsect.04 -  Behavior Macro Timeline (cogchar.org)","ts":1392009590,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=1qNGzqHehQdt5YW4Alm3JRj4snmGiKGTn_4_6qT9Xgtc&v=2&s=AMedNnoAAAAAXuoPBgPvTlghtG_-cQYzb2o7SwhxNBoA&sz=s220","url":"1","hash":"gdnm1_LzFxTkd6cUhlaFFkdDVZVzRBbG0zSlJqNHNubUdpS0dUbl80XzZxVDlYZ3Rj","phash":"gdnm1_Lw","read":1,"write":1},{"iid":"0B0QA19UX0ehlM1VHa1JXOHFtOHc","name":"Logicmoo_HRK","ts":1386370475,"mime":"directory","size":0,"hash":"gdnm1_LzBCMFFBMTlVWDBlaGxNMVZIYTFKWE9IRnRPSGM","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"url":"#elf_gdnm1_LzBCMFFBMTlVWDBlaGxNMVZIYTFKWE9IRnRPSGM"},{"iid":"0B7BjkBoH40tnVUQwSkJVeTJMN2s","name":"v04 - StoryChat.org","ts":1378545826,"mime":"directory","size":0,"hash":"gdnm1_LzBCN0Jqa0JvSDQwdG5WVVF3U2tKVmVUSk1OMnM","phash":"gdnm1_Lw","volumeid":"gdnm1_","read":1,"write":1,"url":"#elf_gdnm1_LzBCN0Jqa0JvSDQwdG5WVVF3U2tKVmVUSk1OMnM"},{"iid":"16yQ1WMj-DhRp5buaj3TyRrQ9F7nt9mKpAgcrUeyoais","name":"RobotIcons_Inventory_Overview","ts":1331175949,"mime":"application\/vnd.google-apps.document","size":0,"tmb":"docs.google.com\/feeds\/vt?gd=true&id=16yQ1WMj-DhRp5buaj3TyRrQ9F7nt9mKpAgcrUeyoais&v=2&s=AMedNnoAAAAAXuoPBuzfz8dDdYY_35vzC5887ecaNsoZ&sz=s220","url":"1","hash":"gdnm1_LzE2eVExV01qLURoUnA1YnVhajNUeVJyUTlGN250OW1LcEFnY3JVZXlvYWlz","phash":"gdnm1_Lw","read":1,"write":1}],"debug":{"connector":"php","phpver":"7.2.24-0ubuntu0.19.04.2","time":7.951056957244873,"memory":"5290Kb \/ 3799Kb \/ 128M","upload":"","volumes":[{"id":"l1_","name":"localfilesystem","mimeDetect":"internal","imgLib":"convert"},{"id":"gdnm1_","name":"googledrive","mimeDetect":"internal","imgLib":"convert"}],"mountErrors":["Driver \"elFinderVolumeTrash\" : Root folder has not read and write permissions.","Driver \"elFinderVolumeFTP\" : Unable to login into work.std42.ru","Driver \"elFinderVolumeGoogleDrive\" : Class Google_Client not found."],"phpErrors":["NOTICE: A non well formed numeric value encountered in elFinder.class.php line 3533.","NOTICE: A non well formed numeric value encountered in elFinder.class.php line 3533.","NOTICE: Undefined variable: relpath in connector.minimal.php line 256.","NOTICE: Undefined variable: relpath in connector.minimal.php line 256.","WARNING: ftp_login(): Login authentication failed in elFinderVolumeFTP.class.php line 249.","NOTICE: A non well formed numeric value encountered in elFinder.class.php line 3533."]}}

$opts = array(
	'locale' => 'en_US.UTF-8',
	'bind' => array(
		// '*' => 'logger',
		'mkdir mkfile rename duplicate upload rm paste' => 'logger'
	),
	'debug' => true,
	'netVolumesSessionKey' => 'netVolumes',
	'roots' => array(
		array(
			'driver'     => 'LocalFileSystem',
			'path'       => '/opt/logicmoo_workspace_docker/',
			'startPath'  => '/opt/logicmoo_workspace_docker/',
			'URL'        => dirname($_SERVER['PHP_SELF']) . '/opt/logicmoo_workspace_docker/',
			'trashHash'  => 't1_Lw',                     // elFinder's hash of trash folder
			// 'treeDeep'   => 3,
			// 'alias'      => 'File system',
			'mimeDetect' => 'internal',
			'tmbPath'    => '.tmb',
			'utf8fix'    => true,
			'tmbCrop'    => false,
			'tmbBgColor' => 'transparent',
			'accessControl' => 'access',
			'acceptedName'    => '/^[^\.].*$/',
			// 'disabled' => array('extract', 'archive'),
			// 'tmbSize' => 128,
			'attributes' => array(
				array(
					'pattern' => '/\.js$/',
					'read' => true,
					'write' => false
				),
				array(
					'pattern' => '/^\/icons$/',
					'read' => true,
					'write' => false
				)
			),
			'uploadDeny'  => array('all'),                // All Mimetypes not allowed to upload
			'uploadAllow' => array('image', 'text/plain'),// Mimetype `image` and `text/plain` allowed to upload
			'uploadOrder' => array('deny', 'allow'),      // allowed Mimetype `image` and `text/plain` only
		),
		// Trash volume
		array(
			'id'            => '1',
			'driver'        => 'Trash',
			'path'          => '/opt/logicmoo_workspace_docker/.trash/',
			'tmbURL'        => dirname($_SERVER['PHP_SELF']) . '/opt/logicmoo_workspace_docker/.trash/.tmb/',
			'uploadDeny'    => array('all'),                // Recomend the same settings as the original volume that uses the trash
			'uploadAllow'   => array('image', 'text/plain'),// Same as above
			'uploadOrder'   => array('deny', 'allow'),      // Same as above
			'accessControl' => 'access',                    // Same as above
		),
		// array(
		// 	'driver'     => 'LocalFileSystem',
		// 	'path'       => '../files2/',
		// 	// 'URL'        => dirname($_SERVER['PHP_SELF']) . '/../files2/',
		// 	'alias'      => 'File system',
		// 	'mimeDetect' => 'internal',
		// 	'tmbPath'    => '.tmb',
		// 	'utf8fix'    => true,
		// 	'tmbCrop'    => false,
		// 	'startPath'  => '../files/test',
		// 	// 'separator' => ':',
		// 	'attributes' => array(
		// 		array(
		// 			'pattern' => '~/\.~',
		// 			// 'pattern' => '/^\/\./',
		// 			'read' => false,
		// 			'write' => false,
		// 			'hidden' => true,
		// 			'locked' => false
		// 		),
		// 		array(
		// 			'pattern' => '~/replace/.+png$~',
		// 			// 'pattern' => '/^\/\./',
		// 			'read' => false,
		// 			'write' => false,
		// 			// 'hidden' => true,
		// 			'locked' => true
		// 		)
		// 	),
		// 	// 'defaults' => array('read' => false, 'write' => true)
		// ),
		
		// array(
		// 	'driver' => 'FTP',
		// 	'host' => '192.168.1.38',
		// 	'user' => 'dio',
		// 	'pass' => 'hane',
		// 	'path' => '/Users/dio/Documents',
		// 	'tmpPath' => '../files/ftp',
		// 	'utf8fix' => true,
		// 	'attributes' => array(
		// 		array(
		// 			'pattern' => '~/\.~',
		// 			'read' => false,
		// 			'write' => false,
		// 			'hidden' => true,
		// 			'locked' => false
		// 		),
		// 		
		// 	)
		// ),
/*
		array(
			'driver' => 'FTP',
			'host' => 'work.std42.ru',
			'user' => 'dio',
			'pass' => 'wallrus',
			'path' => '/',
			'tmpPath' => '../files/ftp',
		),
        array(
			'driver' => 'GoogleDrive',
			'alias' => 'PrologMUDInstall',
			// 0B0QA19UX0ehlRi1tczhnY0sxMVU
			'path' => 'root',
			'refresh_token' => '1/**********************'
			),
*/

		// array(
		// 	'driver' => 'FTP',
		// 	'host' => '10.0.1.3',
		// 	'user' => 'frontrow',
		// 	'pass' => 'frontrow',
		// 	'path' => '/',
		// 	'tmpPath' => '../files/ftp',
		// ),
		
		// array(
		// 	'driver'     => 'LocalFileSystem',
		// 	'path'       => '../files2/',
		// 	'URL'        => dirname($_SERVER['PHP_SELF']) . '/../files2/',
		// 	'alias'      => 'Files',
		// 	'mimeDetect' => 'internal',
		// 	'tmbPath'    => '.tmb',
		// 	// 'copyOverwrite' => false,
		// 	'utf8fix'    => true,
		// 	'attributes' => array(
		// 		array(
		// 			'pattern' => '~/\.~',
		// 			// 'pattern' => '/^\/\./',
		// 			// 'read' => false,
		// 			// 'write' => false,
		// 			'hidden' => true,
		// 			'locked' => false
		// 		),
		// 	)
		// ),
		
		// array(
		// 	'driver' => 'MySQL',
		// 	'path' => 1,
		// 	// 'treeDeep' => 2,
		// 	// 'socket'          => '/opt/local/var/run/mysql5/mysqld.sock',
		// 	'user' => 'root',
		// 	'pass' => 'hane',
		// 	'db' => 'elfinder',
		// 	'user_id' => 1,
		// 	// 'accessControl' => 'access',
		// 	// 'separator' => ':',
		// 	'tmbCrop'         => true,
		// 	// thumbnails background color (hex #rrggbb or 'transparent')
		// 	'tmbBgColor'      => '#000000',
		// 	'files_table' => 'elfinder_file',
		// 	// 'imgLib' => 'imagick',
		// 	// 'uploadOverwrite' => false,
		// 	// 'copyTo' => false,
		// 	// 'URL'    => 'http://localhost/git/elfinder',
		// 	'tmpPath' => '../filesdb/tmp',
		// 	'tmbPath' => '../filesdb/tmb',
		// 	'tmbURL' => dirname($_SERVER['PHP_SELF']) . '/../filesdb/tmb/',
		// 	// 'attributes' => array(
		// 	// 	array(),
		// 	// 	array(
		// 	// 		'pattern' => '/\.jpg$/',
		// 	// 		'read' => false,
		// 	// 		'write' => false,
		// 	// 		'locked' => true,
		// 	// 		'hidden' => true
		// 	// 	)
		// 	// )
		// 	
		// )
	)
		
);



// sleep(3);
header('Access-Control-Allow-Origin: *');
$connector = new elFinderConnector(new elFinder($opts), true);
$connector->run();

// echo '<pre>';
// print_r($connector);
